-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_srl_add_2020_07_31`
--

DROP TABLE IF EXISTS `whois_record_srl_add_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_srl_add_2020_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKF070CC1A7B556202` (`technical_contact_id`),
  KEY `FKF070CC1A79B00024` (`billing_contact_id`),
  KEY `FKF070CC1AC7212EEF` (`registry_data_id`),
  KEY `FKF070CC1AB8CF12D0` (`admin_contact_id`),
  KEY `FKF070CC1AD0C7A375` (`registrant_id`),
  KEY `FKF070CC1A20710653` (`zone_contact_id`),
  CONSTRAINT `FKF070CC1A20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_srl_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKF070CC1A79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_srl_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKF070CC1A7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_srl_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKF070CC1AB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_srl_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKF070CC1AC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_srl_add_2020_07_31` (`registry_data_id`),
  CONSTRAINT `FKF070CC1AD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_srl_add_2020_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_srl_add_2020_07_31`
--

LOCK TABLES `whois_record_srl_add_2020_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_srl_add_2020_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_srl_add_2020_07_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'dunque.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 17:40:44','2020-07-31 17:40:44',1,'Ascio Technologies, Inc. - Denmark',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'genesys.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 17:40:47','2020-07-31 17:40:47',2,'Tucows Domains Inc.',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'gm-impianti.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 17:40:52','2020-07-31 17:40:52',3,'Ascio Technologies, Inc. - Denmark',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'laviadeicolori.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 17:41:01','2020-07-31 17:41:01',4,'Ascio Technologies, Inc. - Denmark',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'native.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 17:41:02','2020-07-31 17:41:02',5,'Ascio Technologies, Inc. - Denmark',0),(6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'northernlight.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 17:41:04','2020-07-31 17:41:04',6,'Ascio Technologies, Inc. - Denmark',0),(7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'psm.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 17:41:13','2020-07-31 17:41:13',7,'Ascio Technologies, Inc. - Denmark',0),(8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'salesgroup.srl',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 17:41:15','2020-07-31 17:41:15',8,'Ascio Technologies, Inc. - Denmark',0);
/*!40000 ALTER TABLE `whois_record_srl_add_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_srl_add_2020_07_31`
--

DROP TABLE IF EXISTS `registry_data_srl_add_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_srl_add_2020_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKF01636367B556202` (`technical_contact_id`),
  KEY `FKF016363679B00024` (`billing_contact_id`),
  KEY `FKF0163636B8CF12D0` (`admin_contact_id`),
  KEY `FKF0163636D0C7A375` (`registrant_id`),
  KEY `FKF016363620710653` (`zone_contact_id`),
  CONSTRAINT `FKF016363620710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_srl_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKF016363679B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_srl_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKF01636367B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_srl_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKF0163636B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_srl_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKF0163636D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_srl_add_2020_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_srl_add_2020_07_31`
--

LOCK TABLES `registry_data_srl_add_2020_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_srl_add_2020_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_srl_add_2020_07_31` VALUES (1,'2020-07-30T12:28:38Z',NULL,'2021-07-30T12:28:38Z',1,NULL,NULL,NULL,NULL,'dunque.srl','NS1.REGISTRANT-VERIFICATION.COM\nNS2.REGISTRANT-VERIFICATION.COM\n','serverTransferProhibited addPeriod','Domain Name: DUNQUE.SRL\nRegistry Domain ID: D425500000334529919-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date:\nCreation Date: 2020-07-30T12:28:38Z\nRegistry Expiry Date: 2021-07-30T12:28:38Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Dunque Srl\nRegistrant State/Province: MI\nRegistrant Country: IT\nName Server: NS1.REGISTRANT-VERIFICATION.COM\nName Server: NS2.REGISTRANT-VERIFICATION.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:39:35Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1243,'','Domain Name: DUNQUE.SRL\nRegistry Domain ID: D425500000334529919-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date:\nCreation Date: 2020-07-30T12:28:38Z\nRegistry Expiry Date: 2021-07-30T12:28:38Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Dunque Srl\nRegistrant State/Province: MI\nRegistrant Country: IT\nName Server: NS1.REGISTRANT-VERIFICATION.COM\nName Server: NS2.REGISTRANT-VERIFICATION.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:39:35Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 17:40:44','2020-07-31 17:40:44','Ascio Technologies, Inc. - Denmark','whois.ascio.com',NULL,0),(2,'2020-07-30T09:45:30Z',NULL,'2021-07-30T09:45:30Z',2,NULL,NULL,NULL,NULL,'genesys.srl','NSCT.DNSITALIA.NET\nNSRM.DNSITALIA.NET\nNS1.DNSITALIA.NET\nNS2.DNSITALIA.NET\n','serverTransferProhibited addPeriod','Domain Name: GENESYS.SRL\nRegistry Domain ID: D425500000334529361-AGRS\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date:\nCreation Date: 2020-07-30T09:45:30Z\nRegistry Expiry Date: 2021-07-30T09:45:30Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NSCT.DNSITALIA.NET\nName Server: NSRM.DNSITALIA.NET\nName Server: NS1.DNSITALIA.NET\nName Server: NS2.DNSITALIA.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:39:43Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1243,'','Domain Name: GENESYS.SRL\nRegistry Domain ID: D425500000334529361-AGRS\nRegistrar WHOIS Server: whois.tucows.com\nRegistrar URL: http://www.tucows.com\nUpdated Date:\nCreation Date: 2020-07-30T09:45:30Z\nRegistry Expiry Date: 2021-07-30T09:45:30Z\nRegistrar Registration Expiration Date:\nRegistrar: Tucows Domains Inc.\nRegistrar IANA ID: 69\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Data Protected\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NSCT.DNSITALIA.NET\nName Server: NSRM.DNSITALIA.NET\nName Server: NS1.DNSITALIA.NET\nName Server: NS2.DNSITALIA.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:39:43Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 17:40:47','2020-07-31 17:40:47','Tucows Domains Inc.','whois.tucows.com',NULL,0),(3,'2019-07-01T14:38:17Z','2020-07-30T13:25:59Z','2021-07-01T14:38:17Z',3,NULL,NULL,NULL,NULL,'gm-impianti.srl','NS1.REGISTER.IT\nNS2.REGISTER.IT\n','ok autoRenewPeriod','Domain Name: GM-IMPIANTI.SRL\nRegistry Domain ID: D425500000186370632-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2020-07-30T13:25:59Z\nCreation Date: 2019-07-01T14:38:17Z\nRegistry Expiry Date: 2021-07-01T14:38:17Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: GM IMPIANTI S.R.L\nRegistrant State/Province: LU\nRegistrant Country: IT\nName Server: NS1.REGISTER.IT\nName Server: NS2.REGISTER.IT\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:39:45Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: GM-IMPIANTI.SRL\nRegistry Domain ID: D425500000186370632-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2020-07-30T13:25:59Z\nCreation Date: 2019-07-01T14:38:17Z\nRegistry Expiry Date: 2021-07-01T14:38:17Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: GM IMPIANTI S.R.L\nRegistrant State/Province: LU\nRegistrant Country: IT\nName Server: NS1.REGISTER.IT\nName Server: NS2.REGISTER.IT\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:39:45Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 17:40:52','2020-07-31 17:40:52','Ascio Technologies, Inc. - Denmark','whois.ascio.com',NULL,0),(4,'2020-07-31T06:28:35Z',NULL,'2021-07-31T06:28:35Z',4,NULL,NULL,NULL,NULL,'laviadeicolori.srl','NS1.REGISTRANT-VERIFICATION.COM\nNS2.REGISTRANT-VERIFICATION.COM\n','serverTransferProhibited addPeriod','Domain Name: LAVIADEICOLORI.SRL\nRegistry Domain ID: D425500000334533999-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date:\nCreation Date: 2020-07-31T06:28:35Z\nRegistry Expiry Date: 2021-07-31T06:28:35Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Ilaria Maggi\nRegistrant State/Province: GE\nRegistrant Country: IT\nName Server: NS1.REGISTRANT-VERIFICATION.COM\nName Server: NS2.REGISTRANT-VERIFICATION.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:39:57Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1243,'','Domain Name: LAVIADEICOLORI.SRL\nRegistry Domain ID: D425500000334533999-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date:\nCreation Date: 2020-07-31T06:28:35Z\nRegistry Expiry Date: 2021-07-31T06:28:35Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Ilaria Maggi\nRegistrant State/Province: GE\nRegistrant Country: IT\nName Server: NS1.REGISTRANT-VERIFICATION.COM\nName Server: NS2.REGISTRANT-VERIFICATION.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:39:57Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 17:41:01','2020-07-31 17:41:01','Ascio Technologies, Inc. - Denmark','whois.ascio.com',NULL,0),(5,'2020-07-30T06:44:27Z','2020-07-30T06:49:04Z','2021-07-30T06:44:27Z',5,NULL,NULL,NULL,NULL,'native.srl','NS1.REGISTER.IT\nNS2.REGISTER.IT\n','serverTransferProhibited addPeriod','Domain Name: NATIVE.SRL\nRegistry Domain ID: D425500000334528684-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2020-07-30T06:49:04Z\nCreation Date: 2020-07-30T06:44:27Z\nRegistry Expiry Date: 2021-07-30T06:44:27Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Native Srl\nRegistrant State/Province: AP\nRegistrant Country: IT\nName Server: NS1.REGISTER.IT\nName Server: NS2.REGISTER.IT\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:39:58Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: NATIVE.SRL\nRegistry Domain ID: D425500000334528684-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2020-07-30T06:49:04Z\nCreation Date: 2020-07-30T06:44:27Z\nRegistry Expiry Date: 2021-07-30T06:44:27Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Native Srl\nRegistrant State/Province: AP\nRegistrant Country: IT\nName Server: NS1.REGISTER.IT\nName Server: NS2.REGISTER.IT\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:39:58Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 17:41:02','2020-07-31 17:41:02','Ascio Technologies, Inc. - Denmark','whois.ascio.com',NULL,0),(6,'2020-07-30T20:50:50Z','2020-07-31T07:42:00Z','2021-07-30T20:50:50Z',6,NULL,NULL,NULL,NULL,'northernlight.srl','NS1.IT5.SITEGROUND.EU\nNS2.IT5.SITEGROUND.EU\n','serverTransferProhibited addPeriod','Domain Name: NORTHERNLIGHT.SRL\nRegistry Domain ID: D425500000334531645-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2020-07-31T07:42:00Z\nCreation Date: 2020-07-30T20:50:50Z\nRegistry Expiry Date: 2021-07-30T20:50:50Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Northern Light S.r.l.\nRegistrant State/Province: UD\nRegistrant Country: IT\nName Server: NS1.IT5.SITEGROUND.EU\nName Server: NS2.IT5.SITEGROUND.EU\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:40:00Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: NORTHERNLIGHT.SRL\nRegistry Domain ID: D425500000334531645-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2020-07-31T07:42:00Z\nCreation Date: 2020-07-30T20:50:50Z\nRegistry Expiry Date: 2021-07-30T20:50:50Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Northern Light S.r.l.\nRegistrant State/Province: UD\nRegistrant Country: IT\nName Server: NS1.IT5.SITEGROUND.EU\nName Server: NS2.IT5.SITEGROUND.EU\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:40:00Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 17:41:04','2020-07-31 17:41:04','Ascio Technologies, Inc. - Denmark','whois.ascio.com',NULL,0),(7,'2020-07-30T10:55:18Z','2020-07-30T11:01:06Z','2021-07-30T10:55:18Z',7,NULL,NULL,NULL,NULL,'psm.srl','NS1.REGISTER.IT\nNS2.REGISTER.IT\n','serverTransferProhibited addPeriod','Domain Name: PSM.SRL\nRegistry Domain ID: D425500000334529628-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2020-07-30T11:01:06Z\nCreation Date: 2020-07-30T10:55:18Z\nRegistry Expiry Date: 2021-07-30T10:55:18Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: P.S.M. Propersi Sterbiati S.r.l.\nRegistrant State/Province: BG\nRegistrant Country: IT\nName Server: NS1.REGISTER.IT\nName Server: NS2.REGISTER.IT\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:40:03Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: PSM.SRL\nRegistry Domain ID: D425500000334529628-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2020-07-30T11:01:06Z\nCreation Date: 2020-07-30T10:55:18Z\nRegistry Expiry Date: 2021-07-30T10:55:18Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: P.S.M. Propersi Sterbiati S.r.l.\nRegistrant State/Province: BG\nRegistrant Country: IT\nName Server: NS1.REGISTER.IT\nName Server: NS2.REGISTER.IT\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:40:03Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 17:41:13','2020-07-31 17:41:13','Ascio Technologies, Inc. - Denmark','whois.ascio.com',NULL,0),(8,'2020-07-30T21:21:55Z','2020-07-30T21:33:10Z','2021-07-30T21:21:55Z',8,NULL,NULL,NULL,NULL,'salesgroup.srl','NS1.REGISTER.IT\nNS2.REGISTER.IT\n','serverTransferProhibited addPeriod','Domain Name: SALESGROUP.SRL\nRegistry Domain ID: D425500000334531750-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2020-07-30T21:33:10Z\nCreation Date: 2020-07-30T21:21:55Z\nRegistry Expiry Date: 2021-07-30T21:21:55Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Sales Group Srls\nRegistrant State/Province: PD\nRegistrant Country: IT\nName Server: NS1.REGISTER.IT\nName Server: NS2.REGISTER.IT\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:40:11Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: SALESGROUP.SRL\nRegistry Domain ID: D425500000334531750-AGRS\nRegistrar WHOIS Server: whois.ascio.com\nRegistrar URL: http://www.ascio.com\nUpdated Date: 2020-07-30T21:33:10Z\nCreation Date: 2020-07-30T21:21:55Z\nRegistry Expiry Date: 2021-07-30T21:21:55Z\nRegistrar Registration Expiration Date:\nRegistrar: Ascio Technologies, Inc. - Denmark\nRegistrar IANA ID: 106\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Sales Group Srls\nRegistrant State/Province: PD\nRegistrant Country: IT\nName Server: NS1.REGISTER.IT\nName Server: NS2.REGISTER.IT\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:40:11Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the registry database. The data in this record is provided by The Registry Operator for informational purposes only, and accuracy is not guaranteed.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to (a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Registry Operator reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 17:41:15','2020-07-31 17:41:15','Ascio Technologies, Inc. - Denmark','whois.ascio.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_srl_add_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_srl_add_2020_07_31`
--

DROP TABLE IF EXISTS `contact_srl_add_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_srl_add_2020_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_srl_add_2020_07_31`
--

LOCK TABLES `contact_srl_add_2020_07_31` WRITE;
/*!40000 ALTER TABLE `contact_srl_add_2020_07_31` DISABLE KEYS */;
INSERT INTO `contact_srl_add_2020_07_31` VALUES (1,NULL,'Dunque Srl',NULL,NULL,NULL,NULL,NULL,'MI',NULL,'ITALY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IT',NULL,NULL,NULL),(2,NULL,'Data Protected',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CA',NULL,NULL,NULL),(3,NULL,'GM IMPIANTI S.R.L',NULL,NULL,NULL,NULL,NULL,'LU',NULL,'ITALY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IT',NULL,NULL,NULL),(4,NULL,'Ilaria Maggi',NULL,NULL,NULL,NULL,NULL,'GE',NULL,'ITALY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IT',NULL,NULL,NULL),(5,NULL,'Native Srl',NULL,NULL,NULL,NULL,NULL,'AP',NULL,'ITALY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IT',NULL,NULL,NULL),(6,NULL,'Northern Light S.r.l.',NULL,NULL,NULL,NULL,NULL,'UD',NULL,'ITALY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IT',NULL,NULL,NULL),(7,NULL,'P.S.M. Propersi Sterbiati S.r.l.',NULL,NULL,NULL,NULL,NULL,'BG',NULL,'ITALY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IT',NULL,NULL,NULL),(8,NULL,'Sales Group Srls',NULL,NULL,NULL,NULL,NULL,'PD',NULL,'ITALY',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: IT',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_srl_add_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-07-31 18:05:35
