-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--6frz82g_add_2020_07_31`
--

DROP TABLE IF EXISTS `whois_record_xn--6frz82g_add_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--6frz82g_add_2020_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKBC11A8287B556202` (`technical_contact_id`),
  KEY `FKBC11A82879B00024` (`billing_contact_id`),
  KEY `FKBC11A828C7212EEF` (`registry_data_id`),
  KEY `FKBC11A828B8CF12D0` (`admin_contact_id`),
  KEY `FKBC11A828D0C7A375` (`registrant_id`),
  KEY `FKBC11A82820710653` (`zone_contact_id`),
  CONSTRAINT `FKBC11A82820710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--6frz82g_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKBC11A82879B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--6frz82g_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKBC11A8287B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--6frz82g_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKBC11A828B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--6frz82g_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKBC11A828C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--6frz82g_add_2020_07_31` (`registry_data_id`),
  CONSTRAINT `FKBC11A828D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--6frz82g_add_2020_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--6frz82g_add_2020_07_31`
--

LOCK TABLES `whois_record_xn--6frz82g_add_2020_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--6frz82g_add_2020_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--6frz82g_add_2020_07_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'aqua.xn--6frz82g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 18:19:05','2020-07-31 18:19:05',1,'DNSPod, Inc.',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--ess691d.xn--6frz82g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 18:19:27','2020-07-31 18:19:27',2,'DNSPod, Inc.',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--fct57dgyc.xn--6frz82g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 18:19:28','2020-07-31 18:19:28',3,'DNSPod, Inc.',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--fiq06jptdm85b.xn--6frz82g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 18:19:29','2020-07-31 18:19:29',4,'Xiamen Nawang Technology Co., Ltd',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--qrq04pct5b2gp.xn--6frz82g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 18:19:30','2020-07-31 18:19:30',5,'Hongkong Domain Name Information Management Co., Ltd.',0),(6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--qrqp72ee4kvvh.xn--6frz82g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 18:19:41','2020-07-31 18:19:41',6,'Hongkong Domain Name Information Management Co., Ltd.',0),(7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--voq07c.xn--6frz82g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 18:19:42','2020-07-31 18:19:42',7,'Hongkong Domain Name Information Management Co., Ltd.',0),(8,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'miku.xn--6frz82g',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 18:19:43','2020-07-31 18:19:43',8,'DNSPod, Inc.',0);
/*!40000 ALTER TABLE `whois_record_xn--6frz82g_add_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--6frz82g_add_2020_07_31`
--

DROP TABLE IF EXISTS `registry_data_xn--6frz82g_add_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--6frz82g_add_2020_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKD42936447B556202` (`technical_contact_id`),
  KEY `FKD429364479B00024` (`billing_contact_id`),
  KEY `FKD4293644B8CF12D0` (`admin_contact_id`),
  KEY `FKD4293644D0C7A375` (`registrant_id`),
  KEY `FKD429364420710653` (`zone_contact_id`),
  CONSTRAINT `FKD429364420710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--6frz82g_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKD429364479B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--6frz82g_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKD42936447B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--6frz82g_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKD4293644B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--6frz82g_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKD4293644D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--6frz82g_add_2020_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--6frz82g_add_2020_07_31`
--

LOCK TABLES `registry_data_xn--6frz82g_add_2020_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--6frz82g_add_2020_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--6frz82g_add_2020_07_31` VALUES (1,'2020-07-26T04:52:47Z','2020-07-31T06:38:12Z','2021-07-26T04:52:47Z',1,NULL,NULL,NULL,NULL,'aqua.xn--6frz82g','F1G1NS2.DNSPOD.NET\nF1G1NS1.DNSPOD.NET\n','serverTransferProhibited','Domain Name: AQUA.XN--6FRZ82G\nRegistry Domain ID: D503300001186055308-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.dnspod.cn\nUpdated Date: 2020-07-31T06:38:12Z\nCreation Date: 2020-07-26T04:52:47Z\nRegistry Expiry Date: 2021-07-26T04:52:47Z\nRegistrar Registration Expiration Date:\nRegistrar: DNSPod, Inc.\nRegistrar IANA ID: 1697\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Organization: ???\nRegistrant State/Province: yun nan sheng\nRegistrant Country: CN\nName Server: F1G1NS2.DNSPOD.NET\nName Server: F1G1NS1.DNSPOD.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:17:56Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: AQUA.XN--6FRZ82G\nRegistry Domain ID: D503300001186055308-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.dnspod.cn\nUpdated Date: 2020-07-31T06:38:12Z\nCreation Date: 2020-07-26T04:52:47Z\nRegistry Expiry Date: 2021-07-26T04:52:47Z\nRegistrar Registration Expiration Date:\nRegistrar: DNSPod, Inc.\nRegistrar IANA ID: 1697\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Organization: ???\nRegistrant State/Province: yun nan sheng\nRegistrant Country: CN\nName Server: F1G1NS2.DNSPOD.NET\nName Server: F1G1NS1.DNSPOD.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:17:56Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 18:19:05','2020-07-31 18:19:05','DNSPod, Inc.','whois.nic.xn--6frz82g',NULL,0),(2,'2020-07-26T19:34:25Z','2020-07-30T17:07:58Z','2021-07-26T19:34:25Z',2,NULL,NULL,NULL,NULL,'xn--ess691d.xn--6frz82g','F1G1NS2.DNSPOD.NET\nF1G1NS1.DNSPOD.NET\n','serverTransferProhibited addPeriod','Domain Name: XN--ESS691D.XN--6FRZ82G\nRegistry Domain ID: D503300001186059535-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.dnspod.cn\nUpdated Date: 2020-07-30T17:07:58Z\nCreation Date: 2020-07-26T19:34:25Z\nRegistry Expiry Date: 2021-07-26T19:34:25Z\nRegistrar Registration Expiration Date:\nRegistrar: DNSPod, Inc.\nRegistrar IANA ID: 1697\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: ???\nRegistrant State/Province: he nan sheng\nRegistrant Country: CN\nName Server: F1G1NS2.DNSPOD.NET\nName Server: F1G1NS1.DNSPOD.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:18:23Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: XN--ESS691D.XN--6FRZ82G\nRegistry Domain ID: D503300001186059535-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.dnspod.cn\nUpdated Date: 2020-07-30T17:07:58Z\nCreation Date: 2020-07-26T19:34:25Z\nRegistry Expiry Date: 2021-07-26T19:34:25Z\nRegistrar Registration Expiration Date:\nRegistrar: DNSPod, Inc.\nRegistrar IANA ID: 1697\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: ???\nRegistrant State/Province: he nan sheng\nRegistrant Country: CN\nName Server: F1G1NS2.DNSPOD.NET\nName Server: F1G1NS1.DNSPOD.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:18:23Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 18:19:27','2020-07-31 18:19:27','DNSPod, Inc.','whois.nic.xn--6frz82g',NULL,0),(3,'2020-07-30T16:51:57Z','2020-07-30T17:05:20Z','2021-07-30T16:51:57Z',3,NULL,NULL,NULL,NULL,'xn--fct57dgyc.xn--6frz82g','F1G1NS2.DNSPOD.NET\nF1G1NS1.DNSPOD.NET\n','serverTransferProhibited addPeriod','Domain Name: XN--FCT57DGYC.XN--6FRZ82G\nRegistry Domain ID: D503300001186089636-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.dnspod.cn\nUpdated Date: 2020-07-30T17:05:20Z\nCreation Date: 2020-07-30T16:51:57Z\nRegistry Expiry Date: 2021-07-30T16:51:57Z\nRegistrar Registration Expiration Date:\nRegistrar: DNSPod, Inc.\nRegistrar IANA ID: 1697\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: ???\nRegistrant State/Province: he nan sheng\nRegistrant Country: CN\nName Server: F1G1NS2.DNSPOD.NET\nName Server: F1G1NS1.DNSPOD.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:18:24Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: XN--FCT57DGYC.XN--6FRZ82G\nRegistry Domain ID: D503300001186089636-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.dnspod.cn\nUpdated Date: 2020-07-30T17:05:20Z\nCreation Date: 2020-07-30T16:51:57Z\nRegistry Expiry Date: 2021-07-30T16:51:57Z\nRegistrar Registration Expiration Date:\nRegistrar: DNSPod, Inc.\nRegistrar IANA ID: 1697\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: ???\nRegistrant State/Province: he nan sheng\nRegistrant Country: CN\nName Server: F1G1NS2.DNSPOD.NET\nName Server: F1G1NS1.DNSPOD.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:18:24Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 18:19:28','2020-07-31 18:19:28','DNSPod, Inc.','whois.nic.xn--6frz82g',NULL,0),(4,'2019-07-29T14:37:43Z','2020-07-30T09:42:48Z','2021-07-29T14:37:43Z',4,NULL,NULL,NULL,NULL,'xn--fiq06jptdm85b.xn--6frz82g','NS.NAGOR.CN\nNS.NAGOR.COM.CN\nNS1.DNSNW.COM\nNS2.DNSNW.COM\n','ok autoRenewPeriod','Domain Name: XN--FIQ06JPTDM85B.XN--6FRZ82G\nRegistry Domain ID: D503300001118421574-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.nawang.cn\nUpdated Date: 2020-07-30T09:42:48Z\nCreation Date: 2019-07-29T14:37:43Z\nRegistry Expiry Date: 2021-07-29T14:37:43Z\nRegistrar Registration Expiration Date:\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: ???\nRegistrant State/Province: ???\nRegistrant Country: CN\nName Server: NS.NAGOR.CN\nName Server: NS.NAGOR.COM.CN\nName Server: NS1.DNSNW.COM\nName Server: NS2.DNSNW.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:18:25Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: XN--FIQ06JPTDM85B.XN--6FRZ82G\nRegistry Domain ID: D503300001118421574-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.nawang.cn\nUpdated Date: 2020-07-30T09:42:48Z\nCreation Date: 2019-07-29T14:37:43Z\nRegistry Expiry Date: 2021-07-29T14:37:43Z\nRegistrar Registration Expiration Date:\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: ok https://icann.org/epp#ok\nDomain Status: autoRenewPeriod https://icann.org/epp#autoRenewPeriod\nRegistrant Organization: ???\nRegistrant State/Province: ???\nRegistrant Country: CN\nName Server: NS.NAGOR.CN\nName Server: NS.NAGOR.COM.CN\nName Server: NS1.DNSNW.COM\nName Server: NS2.DNSNW.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:18:25Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 18:19:29','2020-07-31 18:19:29','Xiamen Nawang Technology Co., Ltd','whois.nic.xn--6frz82g',NULL,0),(5,'2020-07-31T01:44:32Z',NULL,'2030-07-31T01:44:32Z',5,NULL,NULL,NULL,NULL,'xn--qrq04pct5b2gp.xn--6frz82g','NS1.DNSGULF.NET\nNS2.DNSGULF.NET\n','serverTransferProhibited addPeriod','Domain Name: XN--QRQ04PCT5B2GP.XN--6FRZ82G\nRegistry Domain ID: D503300001186092288-LRMS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date:\nCreation Date: 2020-07-31T01:44:32Z\nRegistry Expiry Date: 2030-07-31T01:44:32Z\nRegistrar Registration Expiration Date:\nRegistrar: Hongkong Domain Name Information Management Co., Ltd.\nRegistrar IANA ID: 2251\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Nei Meng Gu Meng Jia Liang You Gong Ye Ji Tuan You Xian Gong Si\nRegistrant State/Province: innermongolia\nRegistrant Country: CN\nName Server: NS1.DNSGULF.NET\nName Server: NS2.DNSGULF.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:18:26Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1243,'','Domain Name: XN--QRQ04PCT5B2GP.XN--6FRZ82G\nRegistry Domain ID: D503300001186092288-LRMS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date:\nCreation Date: 2020-07-31T01:44:32Z\nRegistry Expiry Date: 2030-07-31T01:44:32Z\nRegistrar Registration Expiration Date:\nRegistrar: Hongkong Domain Name Information Management Co., Ltd.\nRegistrar IANA ID: 2251\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Nei Meng Gu Meng Jia Liang You Gong Ye Ji Tuan You Xian Gong Si\nRegistrant State/Province: innermongolia\nRegistrant Country: CN\nName Server: NS1.DNSGULF.NET\nName Server: NS2.DNSGULF.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:18:26Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 18:19:30','2020-07-31 18:19:30','Hongkong Domain Name Information Management Co., Ltd.','whois.nic.xn--6frz82g',NULL,0),(6,'2020-07-31T01:44:32Z',NULL,'2030-07-31T01:44:32Z',6,NULL,NULL,NULL,NULL,'xn--qrqp72ee4kvvh.xn--6frz82g','NS1.DNSGULF.NET\nNS2.DNSGULF.NET\n','serverTransferProhibited addPeriod','Domain Name: XN--QRQP72EE4KVVH.XN--6FRZ82G\nRegistry Domain ID: D503300001186092289-LRMS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date:\nCreation Date: 2020-07-31T01:44:32Z\nRegistry Expiry Date: 2030-07-31T01:44:32Z\nRegistrar Registration Expiration Date:\nRegistrar: Hongkong Domain Name Information Management Co., Ltd.\nRegistrar IANA ID: 2251\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Nei Meng Gu Meng Jia Liang You Gong Ye Ji Tuan You Xian Gong Si\nRegistrant State/Province: innermongolia\nRegistrant Country: CN\nName Server: NS1.DNSGULF.NET\nName Server: NS2.DNSGULF.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:18:38Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1243,'','Domain Name: XN--QRQP72EE4KVVH.XN--6FRZ82G\nRegistry Domain ID: D503300001186092289-LRMS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date:\nCreation Date: 2020-07-31T01:44:32Z\nRegistry Expiry Date: 2030-07-31T01:44:32Z\nRegistrar Registration Expiration Date:\nRegistrar: Hongkong Domain Name Information Management Co., Ltd.\nRegistrar IANA ID: 2251\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Nei Meng Gu Meng Jia Liang You Gong Ye Ji Tuan You Xian Gong Si\nRegistrant State/Province: innermongolia\nRegistrant Country: CN\nName Server: NS1.DNSGULF.NET\nName Server: NS2.DNSGULF.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:18:38Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 18:19:41','2020-07-31 18:19:41','Hongkong Domain Name Information Management Co., Ltd.','whois.nic.xn--6frz82g',NULL,0),(7,'2020-07-30T09:33:22Z','2020-07-31T02:21:06Z','2022-07-30T09:33:22Z',7,NULL,NULL,NULL,NULL,'xn--voq07c.xn--6frz82g','NS1.DNSGULF.NET\nNS2.DNSGULF.NET\n','serverTransferProhibited addPeriod renewPeriod','Domain Name: XN--VOQ07C.XN--6FRZ82G\nRegistry Domain ID: D503300001186086652-LRMS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2020-07-31T02:21:06Z\nCreation Date: 2020-07-30T09:33:22Z\nRegistry Expiry Date: 2022-07-30T09:33:22Z\nRegistrar Registration Expiration Date:\nRegistrar: Hongkong Domain Name Information Management Co., Ltd.\nRegistrar IANA ID: 2251\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nRegistrant Organization: Feng Bao Hua\nRegistrant State/Province: jiangsu\nRegistrant Country: CN\nName Server: NS1.DNSGULF.NET\nName Server: NS2.DNSGULF.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:18:38Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: XN--VOQ07C.XN--6FRZ82G\nRegistry Domain ID: D503300001186086652-LRMS\nRegistrar WHOIS Server:\nRegistrar URL:\nUpdated Date: 2020-07-31T02:21:06Z\nCreation Date: 2020-07-30T09:33:22Z\nRegistry Expiry Date: 2022-07-30T09:33:22Z\nRegistrar Registration Expiration Date:\nRegistrar: Hongkong Domain Name Information Management Co., Ltd.\nRegistrar IANA ID: 2251\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nDomain Status: renewPeriod https://icann.org/epp#renewPeriod\nRegistrant Organization: Feng Bao Hua\nRegistrant State/Province: jiangsu\nRegistrant Country: CN\nName Server: NS1.DNSGULF.NET\nName Server: NS2.DNSGULF.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:18:38Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 18:19:42','2020-07-31 18:19:42','Hongkong Domain Name Information Management Co., Ltd.','whois.nic.xn--6frz82g',NULL,0),(8,'2020-07-26T04:43:42Z','2020-07-31T06:38:46Z','2021-07-26T04:43:42Z',8,NULL,NULL,NULL,NULL,'miku.xn--6frz82g','F1G1NS2.DNSPOD.NET\nF1G1NS1.DNSPOD.NET\n','serverTransferProhibited','Domain Name: MIKU.XN--6FRZ82G\nRegistry Domain ID: D503300001186055278-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.dnspod.cn\nUpdated Date: 2020-07-31T06:38:46Z\nCreation Date: 2020-07-26T04:43:42Z\nRegistry Expiry Date: 2021-07-26T04:43:42Z\nRegistrar Registration Expiration Date:\nRegistrar: DNSPod, Inc.\nRegistrar IANA ID: 1697\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Organization: ???\nRegistrant State/Province: yun nan sheng\nRegistrant Country: CN\nName Server: F1G1NS2.DNSPOD.NET\nName Server: F1G1NS1.DNSPOD.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:18:40Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: MIKU.XN--6FRZ82G\nRegistry Domain ID: D503300001186055278-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: http://www.dnspod.cn\nUpdated Date: 2020-07-31T06:38:46Z\nCreation Date: 2020-07-26T04:43:42Z\nRegistry Expiry Date: 2021-07-26T04:43:42Z\nRegistrar Registration Expiration Date:\nRegistrar: DNSPod, Inc.\nRegistrar IANA ID: 1697\nRegistrar Abuse Contact Email:\nRegistrar Abuse Contact Phone:\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nRegistrant Organization: ???\nRegistrant State/Province: yun nan sheng\nRegistrant Country: CN\nName Server: F1G1NS2.DNSPOD.NET\nName Server: F1G1NS1.DNSPOD.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:18:40Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 18:19:43','2020-07-31 18:19:43','DNSPod, Inc.','whois.nic.xn--6frz82g',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--6frz82g_add_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--6frz82g_add_2020_07_31`
--

DROP TABLE IF EXISTS `contact_xn--6frz82g_add_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--6frz82g_add_2020_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--6frz82g_add_2020_07_31`
--

LOCK TABLES `contact_xn--6frz82g_add_2020_07_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--6frz82g_add_2020_07_31` DISABLE KEYS */;
INSERT INTO `contact_xn--6frz82g_add_2020_07_31` VALUES (1,NULL,'???',NULL,NULL,NULL,NULL,NULL,'yun nan sheng',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL),(2,NULL,'???',NULL,NULL,NULL,NULL,NULL,'he nan sheng',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL),(3,NULL,'???',NULL,NULL,NULL,NULL,NULL,'he nan sheng',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL),(4,NULL,'???',NULL,NULL,NULL,NULL,NULL,'???',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL),(5,NULL,'Nei Meng Gu Meng Jia Liang You Gong Ye Ji Tuan You Xian Gong Si',NULL,NULL,NULL,NULL,NULL,'innermongolia',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL),(6,NULL,'Nei Meng Gu Meng Jia Liang You Gong Ye Ji Tuan You Xian Gong Si',NULL,NULL,NULL,NULL,NULL,'innermongolia',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL),(7,NULL,'Feng Bao Hua',NULL,NULL,NULL,NULL,NULL,'jiangsu',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL),(8,NULL,'???',NULL,NULL,NULL,NULL,NULL,'yun nan sheng',NULL,'CHINA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CN',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--6frz82g_add_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-07-31 18:10:59
