-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_xn--hxt814e_add_2020_07_31`
--

DROP TABLE IF EXISTS `whois_record_xn--hxt814e_add_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_xn--hxt814e_add_2020_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK2C7AA8AF7B556202` (`technical_contact_id`),
  KEY `FK2C7AA8AF79B00024` (`billing_contact_id`),
  KEY `FK2C7AA8AFC7212EEF` (`registry_data_id`),
  KEY `FK2C7AA8AFB8CF12D0` (`admin_contact_id`),
  KEY `FK2C7AA8AFD0C7A375` (`registrant_id`),
  KEY `FK2C7AA8AF20710653` (`zone_contact_id`),
  CONSTRAINT `FK2C7AA8AF20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--hxt814e_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FK2C7AA8AF79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--hxt814e_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FK2C7AA8AF7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--hxt814e_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FK2C7AA8AFB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--hxt814e_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FK2C7AA8AFC7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_xn--hxt814e_add_2020_07_31` (`registry_data_id`),
  CONSTRAINT `FK2C7AA8AFD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--hxt814e_add_2020_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_xn--hxt814e_add_2020_07_31`
--

LOCK TABLES `whois_record_xn--hxt814e_add_2020_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_xn--hxt814e_add_2020_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_xn--hxt814e_add_2020_07_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--9wy61qbup.xn--hxt814e',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 18:23:54','2020-07-31 18:23:54',1,'XinNet Technology Corporation',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--fiqs8sne092cztkfsz.xn--hxt814e',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 18:23:58','2020-07-31 18:23:58',2,'Xiamen Nawang Technology Co., Ltd',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--ruqums5i8x6b.xn--hxt814e',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 18:24:08','2020-07-31 18:24:08',3,'Xiamen Nawang Technology Co., Ltd',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--vuq64k4wgdwc0ub.xn--hxt814e',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 18:24:09','2020-07-31 18:24:09',4,'Xiamen Nawang Technology Co., Ltd',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xn--xcrv5ds6mxqe.xn--hxt814e',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 18:24:11','2020-07-31 18:24:11',5,'XinNet Technology Corporation',0);
/*!40000 ALTER TABLE `whois_record_xn--hxt814e_add_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_xn--hxt814e_add_2020_07_31`
--

DROP TABLE IF EXISTS `registry_data_xn--hxt814e_add_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_xn--hxt814e_add_2020_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FK449236CB7B556202` (`technical_contact_id`),
  KEY `FK449236CB79B00024` (`billing_contact_id`),
  KEY `FK449236CBB8CF12D0` (`admin_contact_id`),
  KEY `FK449236CBD0C7A375` (`registrant_id`),
  KEY `FK449236CB20710653` (`zone_contact_id`),
  CONSTRAINT `FK449236CB20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_xn--hxt814e_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FK449236CB79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_xn--hxt814e_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FK449236CB7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_xn--hxt814e_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FK449236CBB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_xn--hxt814e_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FK449236CBD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_xn--hxt814e_add_2020_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_xn--hxt814e_add_2020_07_31`
--

LOCK TABLES `registry_data_xn--hxt814e_add_2020_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_xn--hxt814e_add_2020_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_xn--hxt814e_add_2020_07_31` VALUES (1,'2020-07-31T02:58:40Z',NULL,'2025-07-31T02:58:40Z',1,2,NULL,3,NULL,'xn--9wy61qbup.xn--hxt814e','ce1.dns.com\nce2.dns.com\n','ok addPeriod','Domain Name: xn--9wy61qbup.xn--hxt814e\nInternationalized Domain Name: ???.??\nRegistry Domain ID: D20200731G10001G_45182101-wangdian\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://www.xinnet.com\nUpdated Date: \nCreation Date: 2020-07-31T02:58:40Z\nRegistry Expiry Date: 2025-07-31T02:58:40Z\nRegistrar: XinNet Technology Corporation\nRegistrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.1087128064\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: ???????????\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: ???\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Phone Ext: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Fax Ext: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Phone Ext: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Fax Ext: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Phone Ext: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Fax Ext: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ce1.dns.com\nName Server: ce2.dns.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:20:10Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: The information in the Whois database is collected through ICANN-accredited registrars. Zodiac Holdings Limited and its affiliates ?“We”? make this information available to you “as is” and do not guarantee its accuracy or completeness.\nBy submitting a Whois query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data? ?1? to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; ?2? in contravention of any applicable data and privacy protection laws; or ?3? to enable high volume, automated, electronic processes that apply to our registry ?or our systems?. Compilation, repackaging, dissemination, or other use of the Whois database in its entirety, or of a substantial portion thereof, is not allowed without our prior written permission.',NULL,3547,'','Domain Name: xn--9wy61qbup.xn--hxt814e\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://www.xinnet.com\nCreation Date: 2020-07-31T02:58:40Z\nRegistry Expiry Date: 2025-07-31T02:58:40Z\nRegistrar: XinNet Technology Corporation\nRegistrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.1087128064\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: ???????????\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: ???\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ce1.dns.com\nName Server: ce2.dns.com\n','','2020-07-31 18:23:54','2020-07-31 18:23:54','XinNet Technology Corporation','whois.paycenter.com.cn',NULL,0),(2,'2020-07-16T09:39:53Z',NULL,'2021-07-16T09:39:53Z',4,5,NULL,6,NULL,'xn--fiqs8sne092cztkfsz.xn--hxt814e','ns.nagor.cn\nns.nagor.com.cn\nns1.dnsnw.com\nns2.dnsnw.com\n','ok','Domain Name: xn--fiqs8sne092cztkfsz.xn--hxt814e\nInternationalized Domain Name: ??????.??\nRegistry Domain ID: D20200716G10001G_44274772-wangdian\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://nawang.cn\nUpdated Date: \nCreation Date: 2020-07-16T09:39:53Z\nRegistry Expiry Date: 2021-07-16T09:39:53Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: zhuangshixia@nawang.cn\nRegistrar Abuse Contact Phone: +86.05923124070\nDomain Status: ok https://icann.org/epp#OK\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Yin Si Bao Hu\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: Zhe Jiang Sheng\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Phone Ext: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Fax Ext: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Phone Ext: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Fax Ext: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Phone Ext: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Fax Ext: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns.nagor.com.cn\nName Server: ns1.dnsnw.com\nName Server: ns2.dnsnw.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:20:10Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: The information in the Whois database is collected through ICANN-accredited registrars. Zodiac Holdings Limited and its affiliates ?“We”? make this information available to you “as is” and do not guarantee its accuracy or completeness.\nBy submitting a Whois query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data? ?1? to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; ?2? in contravention of any applicable data and privacy protection laws; or ?3? to enable high volume, automated, electronic processes that apply to our registry ?or our systems?. Compilation, repackaging, dissemination, or other use of the Whois database in its entirety, or of a substantial portion thereof, is not allowed without our prior written permission.',NULL,3547,'','Domain Name: xn--fiqs8sne092cztkfsz.xn--hxt814e\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://nawang.cn\nCreation Date: 2020-07-16T09:39:53Z\nRegistry Expiry Date: 2021-07-16T09:39:53Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: zhuangshixia@nawang.cn\nRegistrar Abuse Contact Phone: +86.05923124070\nDomain Status: ok https://icann.org/epp#OK\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Yin Si Bao Hu\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: Zhe Jiang Sheng\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns.nagor.com.cn\nName Server: ns1.dnsnw.com\nName Server: ns2.dnsnw.com\n','','2020-07-31 18:23:58','2020-07-31 18:23:58','Xiamen Nawang Technology Co., Ltd','whois.nawang.cn',NULL,0),(3,'2020-07-31T04:46:03Z',NULL,'2021-07-31T04:46:03Z',7,8,NULL,9,NULL,'xn--ruqums5i8x6b.xn--hxt814e','ns.nagor.cn\nns.nagor.com.cn\nns1.dnsnw.com\nns2.dnsnw.com\n','ok addPeriod','Domain Name: xn--ruqums5i8x6b.xn--hxt814e\nInternationalized Domain Name: ????.??\nRegistry Domain ID: D20200731G10001G_45187435-wangdian\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://nawang.cn\nUpdated Date: \nCreation Date: 2020-07-31T04:46:03Z\nRegistry Expiry Date: 2021-07-31T04:46:03Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: zhuangshixia@nawang.cn\nRegistrar Abuse Contact Phone: +86.05923124070\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Wen Xiao Bing\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: Si Chuan Sheng\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Phone Ext: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Fax Ext: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Phone Ext: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Fax Ext: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Phone Ext: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Fax Ext: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns.nagor.com.cn\nName Server: ns1.dnsnw.com\nName Server: ns2.dnsnw.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:20:10Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: The information in the Whois database is collected through ICANN-accredited registrars. Zodiac Holdings Limited and its affiliates ?“We”? make this information available to you “as is” and do not guarantee its accuracy or completeness.\nBy submitting a Whois query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data? ?1? to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; ?2? in contravention of any applicable data and privacy protection laws; or ?3? to enable high volume, automated, electronic processes that apply to our registry ?or our systems?. Compilation, repackaging, dissemination, or other use of the Whois database in its entirety, or of a substantial portion thereof, is not allowed without our prior written permission.',NULL,3547,'','Domain Name: xn--ruqums5i8x6b.xn--hxt814e\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://nawang.cn\nCreation Date: 2020-07-31T04:46:03Z\nRegistry Expiry Date: 2021-07-31T04:46:03Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: zhuangshixia@nawang.cn\nRegistrar Abuse Contact Phone: +86.05923124070\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Wen Xiao Bing\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: Si Chuan Sheng\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns.nagor.com.cn\nName Server: ns1.dnsnw.com\nName Server: ns2.dnsnw.com\n','','2020-07-31 18:24:08','2020-07-31 18:24:08','Xiamen Nawang Technology Co., Ltd','whois.nawang.cn',NULL,0),(4,'2020-07-15T01:34:23Z',NULL,'2021-07-15T01:34:23Z',10,11,NULL,12,NULL,'xn--vuq64k4wgdwc0ub.xn--hxt814e','ns.nagor.cn\nns.nagor.com.cn\nns1.dnsnw.com\nns2.dnsnw.com\n','ok','Domain Name: xn--vuq64k4wgdwc0ub.xn--hxt814e\nInternationalized Domain Name: ?????.??\nRegistry Domain ID: D20200715G10001G_44191580-wangdian\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://nawang.cn\nUpdated Date: \nCreation Date: 2020-07-15T01:34:23Z\nRegistry Expiry Date: 2021-07-15T01:34:23Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: zhuangshixia@nawang.cn\nRegistrar Abuse Contact Phone: +86.05923124070\nDomain Status: ok https://icann.org/epp#OK\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Yin Si Bao Hu\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: Zhe Jiang Sheng\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Phone Ext: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Fax Ext: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Phone Ext: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Fax Ext: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Phone Ext: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Fax Ext: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns.nagor.com.cn\nName Server: ns1.dnsnw.com\nName Server: ns2.dnsnw.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:20:10Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: The information in the Whois database is collected through ICANN-accredited registrars. Zodiac Holdings Limited and its affiliates ?“We”? make this information available to you “as is” and do not guarantee its accuracy or completeness.\nBy submitting a Whois query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data? ?1? to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; ?2? in contravention of any applicable data and privacy protection laws; or ?3? to enable high volume, automated, electronic processes that apply to our registry ?or our systems?. Compilation, repackaging, dissemination, or other use of the Whois database in its entirety, or of a substantial portion thereof, is not allowed without our prior written permission.',NULL,3547,'','Domain Name: xn--vuq64k4wgdwc0ub.xn--hxt814e\nRegistrar WHOIS Server: whois.nawang.cn\nRegistrar URL: http://nawang.cn\nCreation Date: 2020-07-15T01:34:23Z\nRegistry Expiry Date: 2021-07-15T01:34:23Z\nRegistrar: Xiamen Nawang Technology Co., Ltd\nRegistrar IANA ID: 1655\nRegistrar Abuse Contact Email: zhuangshixia@nawang.cn\nRegistrar Abuse Contact Phone: +86.05923124070\nDomain Status: ok https://icann.org/epp#OK\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Yin Si Bao Hu\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: Zhe Jiang Sheng\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns.nagor.cn\nName Server: ns.nagor.com.cn\nName Server: ns1.dnsnw.com\nName Server: ns2.dnsnw.com\n','','2020-07-31 18:24:09','2020-07-31 18:24:09','Xiamen Nawang Technology Co., Ltd','whois.nawang.cn',NULL,0),(5,'2020-07-30T09:16:57Z',NULL,'2025-07-30T09:16:57Z',13,14,NULL,15,NULL,'xn--xcrv5ds6mxqe.xn--hxt814e','ce1.dns.com\nce2.dns.com\n','ok addPeriod','Domain Name: xn--xcrv5ds6mxqe.xn--hxt814e\nInternationalized Domain Name: ????.??\nRegistry Domain ID: D20200730G10001G_45136877-wangdian\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://www.xinnet.com\nUpdated Date: \nCreation Date: 2020-07-30T09:16:57Z\nRegistry Expiry Date: 2025-07-30T09:16:57Z\nRegistrar: XinNet Technology Corporation\nRegistrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.1087128064\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistry Registrant ID: REDACTED FOR PRIVACY\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: ???\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: ???\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Phone Ext: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Fax Ext: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: REDACTED FOR PRIVACY\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Phone Ext: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Fax Ext: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: REDACTED FOR PRIVACY\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Phone Ext: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Fax Ext: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ce1.dns.com\nName Server: ce2.dns.com\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T18:20:10Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nNOTICE: The expiration date displayed in this record is the date the\nregistrar\'s sponsorship of the domain name registration in the registry is\ncurrently set to expire. This date does not necessarily reflect the expiration\ndate of the domain name registrant\'s agreement with the sponsoring\nregistrar.  Users may consult the sponsoring registrar\'s Whois database to\nview the registrar\'s reported date of expiration for this registration.\n\nTERMS OF USE: The information in the Whois database is collected through ICANN-accredited registrars. Zodiac Holdings Limited and its affiliates ?“We”? make this information available to you “as is” and do not guarantee its accuracy or completeness.\nBy submitting a Whois query, you agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data? ?1? to allow, enable, or otherwise support the transmission of mass unsolicited, commercial advertising or solicitations via direct mail, electronic mail, or by telephone; ?2? in contravention of any applicable data and privacy protection laws; or ?3? to enable high volume, automated, electronic processes that apply to our registry ?or our systems?. Compilation, repackaging, dissemination, or other use of the Whois database in its entirety, or of a substantial portion thereof, is not allowed without our prior written permission.',NULL,3547,'','Domain Name: xn--xcrv5ds6mxqe.xn--hxt814e\nRegistrar WHOIS Server: whois.paycenter.com.cn\nRegistrar URL: http://www.xinnet.com\nCreation Date: 2020-07-30T09:16:57Z\nRegistry Expiry Date: 2025-07-30T09:16:57Z\nRegistrar: XinNet Technology Corporation\nRegistrar IANA ID: 120\nRegistrar Abuse Contact Email: supervision@xinnet.com\nRegistrar Abuse Contact Phone: +86.1087128064\nDomain Status: ok https://icann.org/epp#OK\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: ???\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: ???\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ce1.dns.com\nName Server: ce2.dns.com\n','','2020-07-31 18:24:11','2020-07-31 18:24:11','XinNet Technology Corporation','whois.paycenter.com.cn',NULL,0);
/*!40000 ALTER TABLE `registry_data_xn--hxt814e_add_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_xn--hxt814e_add_2020_07_31`
--

DROP TABLE IF EXISTS `contact_xn--hxt814e_add_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_xn--hxt814e_add_2020_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_xn--hxt814e_add_2020_07_31`
--

LOCK TABLES `contact_xn--hxt814e_add_2020_07_31` WRITE;
/*!40000 ALTER TABLE `contact_xn--hxt814e_add_2020_07_31` DISABLE KEYS */;
INSERT INTO `contact_xn--hxt814e_add_2020_07_31` VALUES (1,'REDACTED FOR PRIVACY','???????????','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','???','REDACTED FOR PRIVACY','CHINA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: ???????????\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: ???\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'REDACTED FOR PRIVACY','Yin Si Bao Hu','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','Zhe Jiang Sheng','REDACTED FOR PRIVACY','CHINA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Yin Si Bao Hu\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: Zhe Jiang Sheng\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'REDACTED FOR PRIVACY','Wen Xiao Bing','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','Si Chuan Sheng','REDACTED FOR PRIVACY','CHINA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Wen Xiao Bing\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: Si Chuan Sheng\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,'REDACTED FOR PRIVACY','Yin Si Bao Hu','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','Zhe Jiang Sheng','REDACTED FOR PRIVACY','CHINA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: Yin Si Bao Hu\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: Zhe Jiang Sheng\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(13,'REDACTED FOR PRIVACY','???','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','???','REDACTED FOR PRIVACY','CHINA',NULL,'',NULL,'',NULL,1,'Registrant Name: REDACTED FOR PRIVACY\nRegistrant Organization: ???\nRegistrant Street:  REDACTED FOR PRIVACY\nRegistrant City: REDACTED FOR PRIVACY\nRegistrant State/Province: ???\nRegistrant Postal Code: REDACTED FOR PRIVACY\nRegistrant Country: CN\nRegistrant Phone: REDACTED FOR PRIVACY\nRegistrant Fax: REDACTED FOR PRIVACY\nRegistrant Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(14,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Admin Name: REDACTED FOR PRIVACY\nAdmin Organization: REDACTED FOR PRIVACY\nAdmin Street:  REDACTED FOR PRIVACY\nAdmin City: REDACTED FOR PRIVACY\nAdmin State/Province: REDACTED FOR PRIVACY\nAdmin Postal Code: REDACTED FOR PRIVACY\nAdmin Country: REDACTED FOR PRIVACY\nAdmin Phone: REDACTED FOR PRIVACY\nAdmin Fax: REDACTED FOR PRIVACY\nAdmin Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(15,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,NULL,NULL,'REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY','REDACTED FOR PRIVACY',NULL,'',NULL,'',NULL,1,'Tech Name: REDACTED FOR PRIVACY\nTech Organization: REDACTED FOR PRIVACY\nTech Street:  REDACTED FOR PRIVACY\nTech City: REDACTED FOR PRIVACY\nTech State/Province: REDACTED FOR PRIVACY\nTech Postal Code: REDACTED FOR PRIVACY\nTech Country: REDACTED FOR PRIVACY\nTech Phone: REDACTED FOR PRIVACY\nTech Fax: REDACTED FOR PRIVACY\nTech Email: Please query the RDDS service of the Registrar of Record  identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_xn--hxt814e_add_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-07-31 18:11:46
