-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_amsterdam_add_2020_07_31`
--

DROP TABLE IF EXISTS `whois_record_amsterdam_add_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_amsterdam_add_2020_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FKAA1BB1517B556202` (`technical_contact_id`),
  KEY `FKAA1BB15179B00024` (`billing_contact_id`),
  KEY `FKAA1BB151C7212EEF` (`registry_data_id`),
  KEY `FKAA1BB151B8CF12D0` (`admin_contact_id`),
  KEY `FKAA1BB151D0C7A375` (`registrant_id`),
  KEY `FKAA1BB15120710653` (`zone_contact_id`),
  CONSTRAINT `FKAA1BB15120710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_amsterdam_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKAA1BB15179B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_amsterdam_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKAA1BB1517B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_amsterdam_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKAA1BB151B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_amsterdam_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKAA1BB151C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_amsterdam_add_2020_07_31` (`registry_data_id`),
  CONSTRAINT `FKAA1BB151D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_amsterdam_add_2020_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_amsterdam_add_2020_07_31`
--

LOCK TABLES `whois_record_amsterdam_add_2020_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_amsterdam_add_2020_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_amsterdam_add_2020_07_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'higuita.amsterdam',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 14:59:55','2020-07-31 14:59:55',1,'Key-Systems LLC',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'meow.amsterdam',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 15:00:04','2020-07-31 15:00:04',2,'Metaregistrar BV Applications',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'mijnpark.amsterdam',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 15:00:12','2020-07-31 15:00:12',3,'Key-Systems LLC',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'woonweb.amsterdam',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 15:00:16','2020-07-31 15:00:16',4,'Key-Systems LLC',0);
/*!40000 ALTER TABLE `whois_record_amsterdam_add_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_amsterdam_add_2020_07_31`
--

DROP TABLE IF EXISTS `registry_data_amsterdam_add_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_amsterdam_add_2020_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKB7B8166D7B556202` (`technical_contact_id`),
  KEY `FKB7B8166D79B00024` (`billing_contact_id`),
  KEY `FKB7B8166DB8CF12D0` (`admin_contact_id`),
  KEY `FKB7B8166DD0C7A375` (`registrant_id`),
  KEY `FKB7B8166D20710653` (`zone_contact_id`),
  CONSTRAINT `FKB7B8166D20710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_amsterdam_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKB7B8166D79B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_amsterdam_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKB7B8166D7B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_amsterdam_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKB7B8166DB8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_amsterdam_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKB7B8166DD0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_amsterdam_add_2020_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=5 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_amsterdam_add_2020_07_31`
--

LOCK TABLES `registry_data_amsterdam_add_2020_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_amsterdam_add_2020_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_amsterdam_add_2020_07_31` VALUES (1,'2020-07-30T11:36:06Z','2020-07-31T11:52:05Z','2021-07-30T11:36:06Z',1,2,NULL,3,NULL,'higuita.amsterdam','ns2.transip.eu\nns0.transip.net\nns1.transip.nl\n','ok','Domain Name: higuita.amsterdam\nRegistry Domain ID: DNM_153804-SIDN\nRegistrar WHOIS Server: whois.rrpproxy.net\nRegistrar URL: http://www.key-systems.net/tld/amsterdam\nUpdated Date: 2020-07-31T11:52:05Z\nCreation Date: 2020-07-30T11:36:06Z\nRegistry Expiry Date: 2021-07-30T11:36:06Z\nRegistrar: Key-Systems LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nDomain Status: ok https://icann.org/epp#ok\nRegistry Registrant ID: Redacted for privacy\nRegistrant Name: Redacted for privacy\nRegistrant Organization: \nRegistrant Street: Redacted for privacy\nRegistrant City: Redacted for privacy\nRegistrant State/Province:\nRegistrant Postal Code: Redacted for privacy\nRegistrant Country: NL\nRegistrant Phone: Redacted for privacy\nRegistrant Phone Ext:\nRegistrant Fax: Redacted for privacy\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: Redacted for privacy\nAdmin Name: Redacted for privacy\nAdmin Organization: Redacted for privacy\nAdmin Street: Redacted for privacy\nAdmin City: Redacted for privacy\nAdmin State/Province:\nAdmin Postal Code: Redacted for privacy\nAdmin Country: Redacted for privacy\nAdmin Phone: Redacted for privacy\nAdmin Phone Ext:\nAdmin Fax: Redacted for privacy\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: Redacted for privacy\nTech Name: Redacted for privacy\nTech Organization: Redacted for privacy\nTech Street: Redacted for privacy\nTech City: Redacted for privacy\nTech State/Province:\nTech Postal Code: Redacted for privacy\nTech Country: Redacted for privacy\nTech Phone: Redacted for privacy\nTech Phone Ext:\nTech Fax: Redacted for privacy\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.transip.eu\nName Server: ns0.transip.net\nName Server: ns1.transip.nl\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T14:59:46Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp.\n\n\nRecord maintained by: SIDN\n\nCopyright notice:\nNo part of this publication may be reproduced, published, stored in a\nretrieval system, or transmitted, in any form or by any means,\nelectronic, mechanical, recording, or otherwise, without prior\npermission of the Foundation for Internet Domain Registration in the\nNetherlands (SIDN).\nThese restrictions apply equally to registrars, except in that\nreproductions and publications are permitted insofar as they are\nreasonable, necessary and solely in the context of the registration\nactivities referred to in the General Terms and Conditions for \nRegistrars.\nAny use of this material for advertising, targeting commercial offers or\nsimilar activities is explicitly forbidden and liable to result in legal\naction. Anyone who is aware or suspects that such activities are taking\nplace is asked to inform the Foundation for Internet Domain Registration\nin the Netherlands.\n(c) The Foundation for Internet Domain Registration in the Netherlands\n(SIDN) Dutch Copyright Act, protection of authors\' rights (Section 10,\nsubsection 1, clause 1).\n\n\nWHOIS privacy\nDue to Dutch and European privacy regulation, the personal data of private \npersons is not visible in the .amsterdam whois. If you have a legitimate \nneed for access to this data, you can request access via \nhttp://nic.amsterdam/whois-privacy.',NULL,3579,'','Domain Name: higuita.amsterdam\nRegistrar WHOIS Server: whois.rrpproxy.net\nRegistrar URL: http://www.key-systems.net/tld/amsterdam\nUpdated Date: 2020-07-31T11:52:05Z\nCreation Date: 2020-07-30T11:36:06Z\nRegistry Expiry Date: 2021-07-30T11:36:06Z\nRegistrar: Key-Systems LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Name: Redacted for privacy\nRegistrant Street: Redacted for privacy\nRegistrant City: Redacted for privacy\nRegistrant Postal Code: Redacted for privacy\nRegistrant Country: NL\nRegistrant Phone: Redacted for privacy\nRegistrant Fax: Redacted for privacy\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: Redacted for privacy\nAdmin Organization: Redacted for privacy\nAdmin Street: Redacted for privacy\nAdmin City: Redacted for privacy\nAdmin Postal Code: Redacted for privacy\nAdmin Country: Redacted for privacy\nAdmin Phone: Redacted for privacy\nAdmin Fax: Redacted for privacy\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: Redacted for privacy\nTech Organization: Redacted for privacy\nTech Street: Redacted for privacy\nTech City: Redacted for privacy\nTech Postal Code: Redacted for privacy\nTech Country: Redacted for privacy\nTech Phone: Redacted for privacy\nTech Fax: Redacted for privacy\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.transip.eu\nName Server: ns0.transip.net\nName Server: ns1.transip.nl\n','','2020-07-31 14:59:55','2020-07-31 14:59:55','Key-Systems LLC','whois.rrpproxy.net',NULL,0),(2,'2020-07-30T17:35:19Z','2020-07-30T17:36:33Z','2021-07-30T17:35:19Z',4,5,NULL,6,NULL,'meow.amsterdam','ns2.metaregistrar.nl\nns1.metaregistrar.nl\n','ok','Domain Name: meow.amsterdam\nRegistry Domain ID: DNM_153806-SIDN\nRegistrar WHOIS Server: whois.metaregistrar.com\nRegistrar URL: http://www.metaregistrar.com\nUpdated Date: 2020-07-30T17:36:33Z\nCreation Date: 2020-07-30T17:35:19Z\nRegistry Expiry Date: 2021-07-30T17:35:19Z\nRegistrar: Metaregistrar BV Applications\nRegistrar IANA ID: 2288\nRegistrar Abuse Contact Email: abuse@metaregistrar.com\nRegistrar Abuse Contact Phone: +31.858885692\nDomain Status: ok https://icann.org/epp#ok\nRegistry Registrant ID: Redacted for privacy\nRegistrant Name: Redacted for privacy\nRegistrant Organization: \nRegistrant Street: Redacted for privacy\nRegistrant City: Redacted for privacy\nRegistrant State/Province:\nRegistrant Postal Code: Redacted for privacy\nRegistrant Country: NL\nRegistrant Phone: Redacted for privacy\nRegistrant Phone Ext:\nRegistrant Fax: Redacted for privacy\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: Redacted for privacy\nAdmin Name: Redacted for privacy\nAdmin Organization: Redacted for privacy\nAdmin Street: Redacted for privacy\nAdmin City: Redacted for privacy\nAdmin State/Province:\nAdmin Postal Code: Redacted for privacy\nAdmin Country: Redacted for privacy\nAdmin Phone: Redacted for privacy\nAdmin Phone Ext:\nAdmin Fax: Redacted for privacy\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: Redacted for privacy\nTech Name: Redacted for privacy\nTech Organization: Redacted for privacy\nTech Street: Redacted for privacy\nTech City: Redacted for privacy\nTech State/Province:\nTech Postal Code: Redacted for privacy\nTech Country: Redacted for privacy\nTech Phone: Redacted for privacy\nTech Phone Ext:\nTech Fax: Redacted for privacy\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.metaregistrar.nl\nName Server: ns1.metaregistrar.nl\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T15:00:00Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp.\n\n\nRecord maintained by: SIDN\n\nCopyright notice:\nNo part of this publication may be reproduced, published, stored in a\nretrieval system, or transmitted, in any form or by any means,\nelectronic, mechanical, recording, or otherwise, without prior\npermission of the Foundation for Internet Domain Registration in the\nNetherlands (SIDN).\nThese restrictions apply equally to registrars, except in that\nreproductions and publications are permitted insofar as they are\nreasonable, necessary and solely in the context of the registration\nactivities referred to in the General Terms and Conditions for \nRegistrars.\nAny use of this material for advertising, targeting commercial offers or\nsimilar activities is explicitly forbidden and liable to result in legal\naction. Anyone who is aware or suspects that such activities are taking\nplace is asked to inform the Foundation for Internet Domain Registration\nin the Netherlands.\n(c) The Foundation for Internet Domain Registration in the Netherlands\n(SIDN) Dutch Copyright Act, protection of authors\' rights (Section 10,\nsubsection 1, clause 1).\n\n\nWHOIS privacy\nDue to Dutch and European privacy regulation, the personal data of private \npersons is not visible in the .amsterdam whois. If you have a legitimate \nneed for access to this data, you can request access via \nhttp://nic.amsterdam/whois-privacy.',NULL,3579,'','Domain Name: meow.amsterdam\nRegistrar WHOIS Server: whois.metaregistrar.com\nRegistrar URL: http://www.metaregistrar.com\nUpdated Date: 2020-07-30T17:36:33Z\nCreation Date: 2020-07-30T17:35:19Z\nRegistry Expiry Date: 2021-07-30T17:35:19Z\nRegistrar: Metaregistrar BV Applications\nRegistrar IANA ID: 2288\nRegistrar Abuse Contact Email: abuse@metaregistrar.com\nRegistrar Abuse Contact Phone: +31.858885692\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Name: Redacted for privacy\nRegistrant Street: Redacted for privacy\nRegistrant City: Redacted for privacy\nRegistrant Postal Code: Redacted for privacy\nRegistrant Country: NL\nRegistrant Phone: Redacted for privacy\nRegistrant Fax: Redacted for privacy\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: Redacted for privacy\nAdmin Organization: Redacted for privacy\nAdmin Street: Redacted for privacy\nAdmin City: Redacted for privacy\nAdmin Postal Code: Redacted for privacy\nAdmin Country: Redacted for privacy\nAdmin Phone: Redacted for privacy\nAdmin Fax: Redacted for privacy\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: Redacted for privacy\nTech Organization: Redacted for privacy\nTech Street: Redacted for privacy\nTech City: Redacted for privacy\nTech Postal Code: Redacted for privacy\nTech Country: Redacted for privacy\nTech Phone: Redacted for privacy\nTech Fax: Redacted for privacy\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns2.metaregistrar.nl\nName Server: ns1.metaregistrar.nl\n','','2020-07-31 15:00:04','2020-07-31 15:00:04','Metaregistrar BV Applications','whois.metaregistrar.com',NULL,0),(3,'2020-07-30T13:50:30Z',NULL,'2021-07-30T13:50:30Z',7,8,NULL,9,NULL,'mijnpark.amsterdam','ns1.greenhost.nl\nns2.greenhost.net\nns3.greenhost.nl\n','ok','Domain Name: mijnpark.amsterdam\nRegistry Domain ID: DNM_153805-SIDN\nRegistrar WHOIS Server: whois.rrpproxy.net\nRegistrar URL: http://www.key-systems.net/tld/amsterdam\nUpdated Date: \nCreation Date: 2020-07-30T13:50:30Z\nRegistry Expiry Date: 2021-07-30T13:50:30Z\nRegistrar: Key-Systems LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nDomain Status: ok https://icann.org/epp#ok\nRegistry Registrant ID: Redacted for privacy\nRegistrant Name: Redacted for privacy\nRegistrant Organization: \nRegistrant Street: Redacted for privacy\nRegistrant City: Redacted for privacy\nRegistrant State/Province:\nRegistrant Postal Code: Redacted for privacy\nRegistrant Country: NL\nRegistrant Phone: Redacted for privacy\nRegistrant Phone Ext:\nRegistrant Fax: Redacted for privacy\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: Redacted for privacy\nAdmin Name: Redacted for privacy\nAdmin Organization: Redacted for privacy\nAdmin Street: Redacted for privacy\nAdmin City: Redacted for privacy\nAdmin State/Province:\nAdmin Postal Code: Redacted for privacy\nAdmin Country: Redacted for privacy\nAdmin Phone: Redacted for privacy\nAdmin Phone Ext:\nAdmin Fax: Redacted for privacy\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: Redacted for privacy\nTech Name: Redacted for privacy\nTech Organization: Redacted for privacy\nTech Street: Redacted for privacy\nTech City: Redacted for privacy\nTech State/Province:\nTech Postal Code: Redacted for privacy\nTech Country: Redacted for privacy\nTech Phone: Redacted for privacy\nTech Phone Ext:\nTech Fax: Redacted for privacy\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.greenhost.nl\nName Server: ns2.greenhost.net\nName Server: ns3.greenhost.nl\nDNSSEC: unsigned\n\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T15:00:08Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp.\n\n\nRecord maintained by: SIDN\n\nCopyright notice:\nNo part of this publication may be reproduced, published, stored in a\nretrieval system, or transmitted, in any form or by any means,\nelectronic, mechanical, recording, or otherwise, without prior\npermission of the Foundation for Internet Domain Registration in the\nNetherlands (SIDN).\nThese restrictions apply equally to registrars, except in that\nreproductions and publications are permitted insofar as they are\nreasonable, necessary and solely in the context of the registration\nactivities referred to in the General Terms and Conditions for \nRegistrars.\nAny use of this material for advertising, targeting commercial offers or\nsimilar activities is explicitly forbidden and liable to result in legal\naction. Anyone who is aware or suspects that such activities are taking\nplace is asked to inform the Foundation for Internet Domain Registration\nin the Netherlands.\n(c) The Foundation for Internet Domain Registration in the Netherlands\n(SIDN) Dutch Copyright Act, protection of authors\' rights (Section 10,\nsubsection 1, clause 1).\n\n\nWHOIS privacy\nDue to Dutch and European privacy regulation, the personal data of private \npersons is not visible in the .amsterdam whois. If you have a legitimate \nneed for access to this data, you can request access via \nhttp://nic.amsterdam/whois-privacy.',NULL,3547,'','Domain Name: mijnpark.amsterdam\nRegistrar WHOIS Server: whois.rrpproxy.net\nRegistrar URL: http://www.key-systems.net/tld/amsterdam\nCreation Date: 2020-07-30T13:50:30Z\nRegistry Expiry Date: 2021-07-30T13:50:30Z\nRegistrar: Key-Systems LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Name: Redacted for privacy\nRegistrant Street: Redacted for privacy\nRegistrant City: Redacted for privacy\nRegistrant Postal Code: Redacted for privacy\nRegistrant Country: NL\nRegistrant Phone: Redacted for privacy\nRegistrant Fax: Redacted for privacy\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: Redacted for privacy\nAdmin Organization: Redacted for privacy\nAdmin Street: Redacted for privacy\nAdmin City: Redacted for privacy\nAdmin Postal Code: Redacted for privacy\nAdmin Country: Redacted for privacy\nAdmin Phone: Redacted for privacy\nAdmin Fax: Redacted for privacy\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: Redacted for privacy\nTech Organization: Redacted for privacy\nTech Street: Redacted for privacy\nTech City: Redacted for privacy\nTech Postal Code: Redacted for privacy\nTech Country: Redacted for privacy\nTech Phone: Redacted for privacy\nTech Fax: Redacted for privacy\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns1.greenhost.nl\nName Server: ns2.greenhost.net\nName Server: ns3.greenhost.nl\n','','2020-07-31 15:00:12','2020-07-31 15:00:12','Key-Systems LLC','whois.rrpproxy.net',NULL,0),(4,'2020-07-30T18:22:46Z','2020-07-30T18:23:02Z','2021-07-30T18:22:46Z',10,11,NULL,12,NULL,'woonweb.amsterdam','ns0.transip.net\nns1.transip.nl\nns2.transip.eu\n','ok','Domain Name: woonweb.amsterdam\nRegistry Domain ID: DNM_153807-SIDN\nRegistrar WHOIS Server: whois.rrpproxy.net\nRegistrar URL: http://www.key-systems.net/tld/amsterdam\nUpdated Date: 2020-07-30T18:23:02Z\nCreation Date: 2020-07-30T18:22:46Z\nRegistry Expiry Date: 2021-07-30T18:22:46Z\nRegistrar: Key-Systems LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nDomain Status: ok https://icann.org/epp#ok\nRegistry Registrant ID: Redacted for privacy\nRegistrant Name: Redacted for privacy\nRegistrant Organization: Johan Groenen\nRegistrant Street: Redacted for privacy\nRegistrant City: Redacted for privacy\nRegistrant State/Province:\nRegistrant Postal Code: Redacted for privacy\nRegistrant Country: NL\nRegistrant Phone: Redacted for privacy\nRegistrant Phone Ext:\nRegistrant Fax: Redacted for privacy\nRegistrant Fax Ext:\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Admin ID: Redacted for privacy\nAdmin Name: Redacted for privacy\nAdmin Organization: Redacted for privacy\nAdmin Street: Redacted for privacy\nAdmin City: Redacted for privacy\nAdmin State/Province:\nAdmin Postal Code: Redacted for privacy\nAdmin Country: Redacted for privacy\nAdmin Phone: Redacted for privacy\nAdmin Phone Ext:\nAdmin Fax: Redacted for privacy\nAdmin Fax Ext:\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nRegistry Tech ID: Redacted for privacy\nTech Name: Redacted for privacy\nTech Organization: Redacted for privacy\nTech Street: Redacted for privacy\nTech City: Redacted for privacy\nTech State/Province:\nTech Postal Code: Redacted for privacy\nTech Country: Redacted for privacy\nTech Phone: Redacted for privacy\nTech Phone Ext:\nTech Fax: Redacted for privacy\nTech Fax Ext:\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns0.transip.net\nName Server: ns1.transip.nl\nName Server: ns2.transip.eu\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form: https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T15:00:10Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp.\n\n\nRecord maintained by: SIDN\n\nCopyright notice:\nNo part of this publication may be reproduced, published, stored in a\nretrieval system, or transmitted, in any form or by any means,\nelectronic, mechanical, recording, or otherwise, without prior\npermission of the Foundation for Internet Domain Registration in the\nNetherlands (SIDN).\nThese restrictions apply equally to registrars, except in that\nreproductions and publications are permitted insofar as they are\nreasonable, necessary and solely in the context of the registration\nactivities referred to in the General Terms and Conditions for \nRegistrars.\nAny use of this material for advertising, targeting commercial offers or\nsimilar activities is explicitly forbidden and liable to result in legal\naction. Anyone who is aware or suspects that such activities are taking\nplace is asked to inform the Foundation for Internet Domain Registration\nin the Netherlands.\n(c) The Foundation for Internet Domain Registration in the Netherlands\n(SIDN) Dutch Copyright Act, protection of authors\' rights (Section 10,\nsubsection 1, clause 1).\n\n\nWHOIS privacy\nDue to Dutch and European privacy regulation, the personal data of private \npersons is not visible in the .amsterdam whois. If you have a legitimate \nneed for access to this data, you can request access via \nhttp://nic.amsterdam/whois-privacy.',NULL,3579,'','Domain Name: woonweb.amsterdam\nRegistrar WHOIS Server: whois.rrpproxy.net\nRegistrar URL: http://www.key-systems.net/tld/amsterdam\nUpdated Date: 2020-07-30T18:23:02Z\nCreation Date: 2020-07-30T18:22:46Z\nRegistry Expiry Date: 2021-07-30T18:22:46Z\nRegistrar: Key-Systems LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abuse@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nDomain Status: ok https://icann.org/epp#ok\nRegistrant Name: Redacted for privacy\nRegistrant Organization: Johan Groenen\nRegistrant Street: Redacted for privacy\nRegistrant City: Redacted for privacy\nRegistrant Postal Code: Redacted for privacy\nRegistrant Country: NL\nRegistrant Phone: Redacted for privacy\nRegistrant Fax: Redacted for privacy\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nAdmin Name: Redacted for privacy\nAdmin Organization: Redacted for privacy\nAdmin Street: Redacted for privacy\nAdmin City: Redacted for privacy\nAdmin Postal Code: Redacted for privacy\nAdmin Country: Redacted for privacy\nAdmin Phone: Redacted for privacy\nAdmin Fax: Redacted for privacy\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nTech Name: Redacted for privacy\nTech Organization: Redacted for privacy\nTech Street: Redacted for privacy\nTech City: Redacted for privacy\nTech Postal Code: Redacted for privacy\nTech Country: Redacted for privacy\nTech Phone: Redacted for privacy\nTech Fax: Redacted for privacy\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\nName Server: ns0.transip.net\nName Server: ns1.transip.nl\nName Server: ns2.transip.eu\n','','2020-07-31 15:00:16','2020-07-31 15:00:16','Key-Systems LLC','whois.rrpproxy.net',NULL,0);
/*!40000 ALTER TABLE `registry_data_amsterdam_add_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_amsterdam_add_2020_07_31`
--

DROP TABLE IF EXISTS `contact_amsterdam_add_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_amsterdam_add_2020_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_amsterdam_add_2020_07_31`
--

LOCK TABLES `contact_amsterdam_add_2020_07_31` WRITE;
/*!40000 ALTER TABLE `contact_amsterdam_add_2020_07_31` DISABLE KEYS */;
INSERT INTO `contact_amsterdam_add_2020_07_31` VALUES (1,'Redacted for privacy',NULL,'Redacted for privacy',NULL,NULL,NULL,'Redacted for privacy',NULL,'Redacted for privacy','NETHERLANDS',NULL,'',NULL,'',NULL,1,'Registrant Name: Redacted for privacy\nRegistrant Street: Redacted for privacy\nRegistrant City: Redacted for privacy\nRegistrant Postal Code: Redacted for privacy\nRegistrant Country: NL\nRegistrant Phone: Redacted for privacy\nRegistrant Fax: Redacted for privacy\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(2,'Redacted for privacy','Redacted for privacy','Redacted for privacy',NULL,NULL,NULL,'Redacted for privacy',NULL,'Redacted for privacy','Redacted for privacy',NULL,'',NULL,'',NULL,1,'Admin Name: Redacted for privacy\nAdmin Organization: Redacted for privacy\nAdmin Street: Redacted for privacy\nAdmin City: Redacted for privacy\nAdmin Postal Code: Redacted for privacy\nAdmin Country: Redacted for privacy\nAdmin Phone: Redacted for privacy\nAdmin Fax: Redacted for privacy\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(3,'Redacted for privacy','Redacted for privacy','Redacted for privacy',NULL,NULL,NULL,'Redacted for privacy',NULL,'Redacted for privacy','Redacted for privacy',NULL,'',NULL,'',NULL,1,'Tech Name: Redacted for privacy\nTech Organization: Redacted for privacy\nTech Street: Redacted for privacy\nTech City: Redacted for privacy\nTech Postal Code: Redacted for privacy\nTech Country: Redacted for privacy\nTech Phone: Redacted for privacy\nTech Fax: Redacted for privacy\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(4,'Redacted for privacy',NULL,'Redacted for privacy',NULL,NULL,NULL,'Redacted for privacy',NULL,'Redacted for privacy','NETHERLANDS',NULL,'',NULL,'',NULL,1,'Registrant Name: Redacted for privacy\nRegistrant Street: Redacted for privacy\nRegistrant City: Redacted for privacy\nRegistrant Postal Code: Redacted for privacy\nRegistrant Country: NL\nRegistrant Phone: Redacted for privacy\nRegistrant Fax: Redacted for privacy\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(5,'Redacted for privacy','Redacted for privacy','Redacted for privacy',NULL,NULL,NULL,'Redacted for privacy',NULL,'Redacted for privacy','Redacted for privacy',NULL,'',NULL,'',NULL,1,'Admin Name: Redacted for privacy\nAdmin Organization: Redacted for privacy\nAdmin Street: Redacted for privacy\nAdmin City: Redacted for privacy\nAdmin Postal Code: Redacted for privacy\nAdmin Country: Redacted for privacy\nAdmin Phone: Redacted for privacy\nAdmin Fax: Redacted for privacy\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(6,'Redacted for privacy','Redacted for privacy','Redacted for privacy',NULL,NULL,NULL,'Redacted for privacy',NULL,'Redacted for privacy','Redacted for privacy',NULL,'',NULL,'',NULL,1,'Tech Name: Redacted for privacy\nTech Organization: Redacted for privacy\nTech Street: Redacted for privacy\nTech City: Redacted for privacy\nTech Postal Code: Redacted for privacy\nTech Country: Redacted for privacy\nTech Phone: Redacted for privacy\nTech Fax: Redacted for privacy\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(7,'Redacted for privacy',NULL,'Redacted for privacy',NULL,NULL,NULL,'Redacted for privacy',NULL,'Redacted for privacy','NETHERLANDS',NULL,'',NULL,'',NULL,1,'Registrant Name: Redacted for privacy\nRegistrant Street: Redacted for privacy\nRegistrant City: Redacted for privacy\nRegistrant Postal Code: Redacted for privacy\nRegistrant Country: NL\nRegistrant Phone: Redacted for privacy\nRegistrant Fax: Redacted for privacy\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(8,'Redacted for privacy','Redacted for privacy','Redacted for privacy',NULL,NULL,NULL,'Redacted for privacy',NULL,'Redacted for privacy','Redacted for privacy',NULL,'',NULL,'',NULL,1,'Admin Name: Redacted for privacy\nAdmin Organization: Redacted for privacy\nAdmin Street: Redacted for privacy\nAdmin City: Redacted for privacy\nAdmin Postal Code: Redacted for privacy\nAdmin Country: Redacted for privacy\nAdmin Phone: Redacted for privacy\nAdmin Fax: Redacted for privacy\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(9,'Redacted for privacy','Redacted for privacy','Redacted for privacy',NULL,NULL,NULL,'Redacted for privacy',NULL,'Redacted for privacy','Redacted for privacy',NULL,'',NULL,'',NULL,1,'Tech Name: Redacted for privacy\nTech Organization: Redacted for privacy\nTech Street: Redacted for privacy\nTech City: Redacted for privacy\nTech Postal Code: Redacted for privacy\nTech Country: Redacted for privacy\nTech Phone: Redacted for privacy\nTech Fax: Redacted for privacy\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(10,'Redacted for privacy','Johan Groenen','Redacted for privacy',NULL,NULL,NULL,'Redacted for privacy',NULL,'Redacted for privacy','NETHERLANDS',NULL,'',NULL,'',NULL,1,'Registrant Name: Redacted for privacy\nRegistrant Organization: Johan Groenen\nRegistrant Street: Redacted for privacy\nRegistrant City: Redacted for privacy\nRegistrant Postal Code: Redacted for privacy\nRegistrant Country: NL\nRegistrant Phone: Redacted for privacy\nRegistrant Fax: Redacted for privacy\nRegistrant Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(11,'Redacted for privacy','Redacted for privacy','Redacted for privacy',NULL,NULL,NULL,'Redacted for privacy',NULL,'Redacted for privacy','Redacted for privacy',NULL,'',NULL,'',NULL,1,'Admin Name: Redacted for privacy\nAdmin Organization: Redacted for privacy\nAdmin Street: Redacted for privacy\nAdmin City: Redacted for privacy\nAdmin Postal Code: Redacted for privacy\nAdmin Country: Redacted for privacy\nAdmin Phone: Redacted for privacy\nAdmin Fax: Redacted for privacy\nAdmin Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL),(12,'Redacted for privacy','Redacted for privacy','Redacted for privacy',NULL,NULL,NULL,'Redacted for privacy',NULL,'Redacted for privacy','Redacted for privacy',NULL,'',NULL,'',NULL,1,'Tech Name: Redacted for privacy\nTech Organization: Redacted for privacy\nTech Street: Redacted for privacy\nTech City: Redacted for privacy\nTech Postal Code: Redacted for privacy\nTech Country: Redacted for privacy\nTech Phone: Redacted for privacy\nTech Fax: Redacted for privacy\nTech Email: Please query the RDDS service of the Registrar of Record identified in this output for information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_amsterdam_add_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-07-31 17:41:48
