-- MySQL dump 10.13  Distrib 5.6.26, for Linux (x86_64)
--
-- Host: 192.168.10.35    Database: domain_names_ngtlds_diff
-- ------------------------------------------------------
-- Server version	5.6.38-83.0-56

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Table structure for table `whois_record_promo_add_2020_07_31`
--

DROP TABLE IF EXISTS `whois_record_promo_add_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `whois_record_promo_add_2020_07_31` (
  `whois_record_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registry_data_id` bigint(20) DEFAULT NULL,
  `registrar_name` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`whois_record_id`),
  KEY `FK4F78EF87B556202` (`technical_contact_id`),
  KEY `FK4F78EF879B00024` (`billing_contact_id`),
  KEY `FK4F78EF8C7212EEF` (`registry_data_id`),
  KEY `FK4F78EF8B8CF12D0` (`admin_contact_id`),
  KEY `FK4F78EF8D0C7A375` (`registrant_id`),
  KEY `FK4F78EF820710653` (`zone_contact_id`),
  CONSTRAINT `FK4F78EF820710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_promo_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FK4F78EF879B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_promo_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FK4F78EF87B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_promo_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FK4F78EF8B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_promo_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FK4F78EF8C7212EEF` FOREIGN KEY (`registry_data_id`) REFERENCES `registry_data_promo_add_2020_07_31` (`registry_data_id`),
  CONSTRAINT `FK4F78EF8D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_promo_add_2020_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `whois_record_promo_add_2020_07_31`
--

LOCK TABLES `whois_record_promo_add_2020_07_31` WRITE;
/*!40000 ALTER TABLE `whois_record_promo_add_2020_07_31` DISABLE KEYS */;
INSERT INTO `whois_record_promo_add_2020_07_31` VALUES (1,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'designagency.promo',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 17:14:18','2020-07-31 17:14:18',1,'Key-Systems, LLC',0),(2,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'eats.promo',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 17:14:20','2020-07-31 17:14:20',2,'Google LLC',0),(3,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'globalsana.promo',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 17:14:23','2020-07-31 17:14:23',3,'Gandi SAS',0),(4,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'kohls.promo',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 17:14:24','2020-07-31 17:14:24',4,'Dynadot, LLC',0),(5,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'susan.promo',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 17:14:27','2020-07-31 17:14:27',5,'GoDaddy.com, LLC',0),(6,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'xen.promo',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 17:14:29','2020-07-31 17:14:29',6,'PDR Ltd. d/b/a PublicDomainRegistry.com',0),(7,NULL,NULL,NULL,NULL,NULL,NULL,NULL,NULL,'zaful.promo',NULL,NULL,NULL,NULL,8,NULL,NULL,NULL,'2020-07-31 17:14:31','2020-07-31 17:14:31',7,'Dynadot, LLC',0);
/*!40000 ALTER TABLE `whois_record_promo_add_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `registry_data_promo_add_2020_07_31`
--

DROP TABLE IF EXISTS `registry_data_promo_add_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `registry_data_promo_add_2020_07_31` (
  `registry_data_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `created_date` varchar(200) DEFAULT NULL,
  `updated_date` varchar(200) DEFAULT NULL,
  `expires_date` varchar(200) DEFAULT NULL,
  `registrant_id` bigint(20) DEFAULT NULL,
  `admin_contact_id` bigint(20) DEFAULT NULL,
  `billing_contact_id` bigint(20) DEFAULT NULL,
  `technical_contact_id` bigint(20) DEFAULT NULL,
  `zone_contact_id` bigint(20) DEFAULT NULL,
  `domain_name` varchar(70) DEFAULT NULL,
  `name_servers` longtext,
  `status` longtext,
  `raw_text` longtext,
  `unparsable` longtext,
  `parse_code` smallint(6) DEFAULT NULL,
  `header_text` longtext,
  `clean_text` longtext,
  `footer_text` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  `registrar_name` longtext,
  `whois_server` longtext,
  `referral_url` longtext,
  `data_error` int(11) DEFAULT NULL,
  PRIMARY KEY (`registry_data_id`),
  KEY `FKB0EAE2147B556202` (`technical_contact_id`),
  KEY `FKB0EAE21479B00024` (`billing_contact_id`),
  KEY `FKB0EAE214B8CF12D0` (`admin_contact_id`),
  KEY `FKB0EAE214D0C7A375` (`registrant_id`),
  KEY `FKB0EAE21420710653` (`zone_contact_id`),
  CONSTRAINT `FKB0EAE21420710653` FOREIGN KEY (`zone_contact_id`) REFERENCES `contact_promo_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKB0EAE21479B00024` FOREIGN KEY (`billing_contact_id`) REFERENCES `contact_promo_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKB0EAE2147B556202` FOREIGN KEY (`technical_contact_id`) REFERENCES `contact_promo_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKB0EAE214B8CF12D0` FOREIGN KEY (`admin_contact_id`) REFERENCES `contact_promo_add_2020_07_31` (`contact_id`),
  CONSTRAINT `FKB0EAE214D0C7A375` FOREIGN KEY (`registrant_id`) REFERENCES `contact_promo_add_2020_07_31` (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `registry_data_promo_add_2020_07_31`
--

LOCK TABLES `registry_data_promo_add_2020_07_31` WRITE;
/*!40000 ALTER TABLE `registry_data_promo_add_2020_07_31` DISABLE KEYS */;
INSERT INTO `registry_data_promo_add_2020_07_31` VALUES (1,'2020-07-30T08:33:08Z','2020-07-30T08:33:11Z','2021-07-30T08:33:08Z',1,NULL,NULL,NULL,NULL,'designagency.promo','NS1.PROMOWEBHOSTING.NL\nNS2.PROMOWEBHOSTING.NL\n','serverTransferProhibited addPeriod','Domain Name: DESIGNAGENCY.PROMO\nRegistry Domain ID: D503300001186086328-LRMS\nRegistrar WHOIS Server: whois.rrpproxy.net\nRegistrar URL: http://www.key-systems.net\nUpdated Date: 2020-07-30T08:33:11Z\nCreation Date: 2020-07-30T08:33:08Z\nRegistry Expiry Date: 2021-07-30T08:33:08Z\nRegistrar Registration Expiration Date:\nRegistrar: Key-Systems, LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abus@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Promo Reclame\nRegistrant State/Province: NA\nRegistrant Country: NL\nName Server: NS1.PROMOWEBHOSTING.NL\nName Server: NS2.PROMOWEBHOSTING.NL\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:13:08Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: DESIGNAGENCY.PROMO\nRegistry Domain ID: D503300001186086328-LRMS\nRegistrar WHOIS Server: whois.rrpproxy.net\nRegistrar URL: http://www.key-systems.net\nUpdated Date: 2020-07-30T08:33:11Z\nCreation Date: 2020-07-30T08:33:08Z\nRegistry Expiry Date: 2021-07-30T08:33:08Z\nRegistrar Registration Expiration Date:\nRegistrar: Key-Systems, LLC\nRegistrar IANA ID: 1345\nRegistrar Abuse Contact Email: abus@key-systems.net\nRegistrar Abuse Contact Phone: +49.68949396850\nReseller:\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Promo Reclame\nRegistrant State/Province: NA\nRegistrant Country: NL\nName Server: NS1.PROMOWEBHOSTING.NL\nName Server: NS2.PROMOWEBHOSTING.NL\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:13:08Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 17:14:18','2020-07-31 17:14:18','Key-Systems, LLC','whois.rrpproxy.net',NULL,0),(2,'2020-07-30T20:24:05Z','2020-07-30T20:24:07Z','2021-07-30T20:24:05Z',2,NULL,NULL,NULL,NULL,'eats.promo','NS-CLOUD-B1.GOOGLEDOMAINS.COM\nNS-CLOUD-B2.GOOGLEDOMAINS.COM\nNS-CLOUD-B3.GOOGLEDOMAINS.COM\nNS-CLOUD-B4.GOOGLEDOMAINS.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: EATS.PROMO\nRegistry Domain ID: D503300001186090696-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: https://domains.google.com\nUpdated Date: 2020-07-30T20:24:07Z\nCreation Date: 2020-07-30T20:24:05Z\nRegistry Expiry Date: 2021-07-30T20:24:05Z\nRegistrar Registration Expiration Date:\nRegistrar: Google LLC\nRegistrar IANA ID: 895\nRegistrar Abuse Contact Email: registrar-abuse@google.com\nRegistrar Abuse Contact Phone: +1.8772376466\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 1247837876\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS-CLOUD-B1.GOOGLEDOMAINS.COM\nName Server: NS-CLOUD-B2.GOOGLEDOMAINS.COM\nName Server: NS-CLOUD-B3.GOOGLEDOMAINS.COM\nName Server: NS-CLOUD-B4.GOOGLEDOMAINS.COM\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:13:16Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: EATS.PROMO\nRegistry Domain ID: D503300001186090696-LRMS\nRegistrar WHOIS Server:\nRegistrar URL: https://domains.google.com\nUpdated Date: 2020-07-30T20:24:07Z\nCreation Date: 2020-07-30T20:24:05Z\nRegistry Expiry Date: 2021-07-30T20:24:05Z\nRegistrar Registration Expiration Date:\nRegistrar: Google LLC\nRegistrar IANA ID: 895\nRegistrar Abuse Contact Email: registrar-abuse@google.com\nRegistrar Abuse Contact Phone: +1.8772376466\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Contact Privacy Inc. Customer 1247837876\nRegistrant State/Province: ON\nRegistrant Country: CA\nName Server: NS-CLOUD-B1.GOOGLEDOMAINS.COM\nName Server: NS-CLOUD-B2.GOOGLEDOMAINS.COM\nName Server: NS-CLOUD-B3.GOOGLEDOMAINS.COM\nName Server: NS-CLOUD-B4.GOOGLEDOMAINS.COM\nDNSSEC: signedDelegation\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:13:16Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 17:14:20','2020-07-31 17:14:20','Google LLC','whois.nic.promo',NULL,0),(3,'2020-07-30T11:03:23Z','2020-07-30T11:04:49Z','2021-07-30T11:03:23Z',3,NULL,NULL,NULL,NULL,'globalsana.promo','NS1.WORDPRESS.COM\nNS2.WORDPRESS.COM\nNS3.WORDPRESS.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: GLOBALSANA.PROMO\nRegistry Domain ID: D503300001186087160-LRMS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net/whois\nUpdated Date: 2020-07-30T11:04:49Z\nCreation Date: 2020-07-30T11:03:23Z\nRegistry Expiry Date: 2021-07-30T11:03:23Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Gonnado AG\nRegistrant State/Province:\nRegistrant Country: CH\nName Server: NS1.WORDPRESS.COM\nName Server: NS2.WORDPRESS.COM\nName Server: NS3.WORDPRESS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:13:18Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: GLOBALSANA.PROMO\nRegistry Domain ID: D503300001186087160-LRMS\nRegistrar WHOIS Server: whois.gandi.net\nRegistrar URL: https://www.gandi.net/whois\nUpdated Date: 2020-07-30T11:04:49Z\nCreation Date: 2020-07-30T11:03:23Z\nRegistry Expiry Date: 2021-07-30T11:03:23Z\nRegistrar Registration Expiration Date:\nRegistrar: Gandi SAS\nRegistrar IANA ID: 81\nRegistrar Abuse Contact Email: abuse@support.gandi.net\nRegistrar Abuse Contact Phone: +33.170377661\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Gonnado AG\nRegistrant State/Province:\nRegistrant Country: CH\nName Server: NS1.WORDPRESS.COM\nName Server: NS2.WORDPRESS.COM\nName Server: NS3.WORDPRESS.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:13:18Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 17:14:23','2020-07-31 17:14:23','Gandi SAS','whois.gandi.net',NULL,0),(4,'2020-07-30T22:41:29Z','2020-07-30T22:51:02Z','2021-07-30T22:41:29Z',4,NULL,NULL,NULL,NULL,'kohls.promo','NS1.PARKINGCREW.NET\nNS2.PARKINGCREW.NET\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: KOHLS.PROMO\nRegistry Domain ID: D503300001186091473-LRMS\nRegistrar WHOIS Server: whois.dynadot.com\nRegistrar URL: http://www.dynadot.com\nUpdated Date: 2020-07-30T22:51:02Z\nCreation Date: 2020-07-30T22:41:29Z\nRegistry Expiry Date: 2021-07-30T22:41:29Z\nRegistrar Registration Expiration Date:\nRegistrar: Dynadot, LLC\nRegistrar IANA ID: 472\nRegistrar Abuse Contact Email: abuse@dynadot.com\nRegistrar Abuse Contact Phone: +1.6502620100\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: California\nRegistrant Country: US\nName Server: NS1.PARKINGCREW.NET\nName Server: NS2.PARKINGCREW.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:13:20Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: KOHLS.PROMO\nRegistry Domain ID: D503300001186091473-LRMS\nRegistrar WHOIS Server: whois.dynadot.com\nRegistrar URL: http://www.dynadot.com\nUpdated Date: 2020-07-30T22:51:02Z\nCreation Date: 2020-07-30T22:41:29Z\nRegistry Expiry Date: 2021-07-30T22:41:29Z\nRegistrar Registration Expiration Date:\nRegistrar: Dynadot, LLC\nRegistrar IANA ID: 472\nRegistrar Abuse Contact Email: abuse@dynadot.com\nRegistrar Abuse Contact Phone: +1.6502620100\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: California\nRegistrant Country: US\nName Server: NS1.PARKINGCREW.NET\nName Server: NS2.PARKINGCREW.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:13:20Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 17:14:24','2020-07-31 17:14:24','Dynadot, LLC','whois.dynadot.com',NULL,0),(5,'2020-07-30T21:10:04Z','2020-07-30T21:10:05Z','2021-07-30T21:10:04Z',5,NULL,NULL,NULL,NULL,'susan.promo','NS31.DOMAINCONTROL.COM\nNS32.DOMAINCONTROL.COM\n','clientDeleteProhibited clientRenewProhibited clientTransferProhibited clientUpdateProhibited serverTransferProhibited addPeriod','Domain Name: SUSAN.PROMO\nRegistry Domain ID: D503300001186090940-LRMS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2020-07-30T21:10:05Z\nCreation Date: 2020-07-30T21:10:04Z\nRegistry Expiry Date: 2021-07-30T21:10:04Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server: NS31.DOMAINCONTROL.COM\nName Server: NS32.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:13:24Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: SUSAN.PROMO\nRegistry Domain ID: D503300001186090940-LRMS\nRegistrar WHOIS Server: whois.godaddy.com\nRegistrar URL: http://www.godaddy.com\nUpdated Date: 2020-07-30T21:10:05Z\nCreation Date: 2020-07-30T21:10:04Z\nRegistry Expiry Date: 2021-07-30T21:10:04Z\nRegistrar Registration Expiration Date:\nRegistrar: GoDaddy.com, LLC\nRegistrar IANA ID: 146\nRegistrar Abuse Contact Email: abuse@godaddy.com\nRegistrar Abuse Contact Phone: +1.4806242505\nReseller:\nDomain Status: clientDeleteProhibited https://icann.org/epp#clientDeleteProhibited\nDomain Status: clientRenewProhibited https://icann.org/epp#clientRenewProhibited\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: clientUpdateProhibited https://icann.org/epp#clientUpdateProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Domains By Proxy, LLC\nRegistrant State/Province: Arizona\nRegistrant Country: US\nName Server: NS31.DOMAINCONTROL.COM\nName Server: NS32.DOMAINCONTROL.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:13:24Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 17:14:27','2020-07-31 17:14:27','GoDaddy.com, LLC','whois.godaddy.com',NULL,0),(6,'2020-07-30T19:28:03Z','2020-07-30T19:28:06Z','2021-07-30T19:28:03Z',6,NULL,NULL,NULL,NULL,'xen.promo','NS1.BEGET.PRO\nNS2.BEGET.PRO\nNS1.BEGET.COM\nNS2.BEGET.COM\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: XEN.PROMO\nRegistry Domain ID: D503300001186090413-LRMS\nRegistrar WHOIS Server: whois.publicdomainregistry.com\nRegistrar URL: http://publicdomainregistry.com/whois\nUpdated Date: 2020-07-30T19:28:06Z\nCreation Date: 2020-07-30T19:28:03Z\nRegistry Expiry Date: 2021-07-30T19:28:03Z\nRegistrar Registration Expiration Date:\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse-contact@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy Protect, LLC (PrivacyProtect.org)\nRegistrant State/Province: MA\nRegistrant Country: US\nName Server: NS1.BEGET.PRO\nName Server: NS2.BEGET.PRO\nName Server: NS1.BEGET.COM\nName Server: NS2.BEGET.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:13:25Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: XEN.PROMO\nRegistry Domain ID: D503300001186090413-LRMS\nRegistrar WHOIS Server: whois.publicdomainregistry.com\nRegistrar URL: http://publicdomainregistry.com/whois\nUpdated Date: 2020-07-30T19:28:06Z\nCreation Date: 2020-07-30T19:28:03Z\nRegistry Expiry Date: 2021-07-30T19:28:03Z\nRegistrar Registration Expiration Date:\nRegistrar: PDR Ltd. d/b/a PublicDomainRegistry.com\nRegistrar IANA ID: 303\nRegistrar Abuse Contact Email: abuse-contact@publicdomainregistry.com\nRegistrar Abuse Contact Phone: +1.2013775952\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization: Privacy Protect, LLC (PrivacyProtect.org)\nRegistrant State/Province: MA\nRegistrant Country: US\nName Server: NS1.BEGET.PRO\nName Server: NS2.BEGET.PRO\nName Server: NS1.BEGET.COM\nName Server: NS2.BEGET.COM\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:13:25Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 17:14:29','2020-07-31 17:14:29','PDR Ltd. d/b/a PublicDomainRegistry.com','whois.publicdomainregistry.com',NULL,0),(7,'2020-07-30T23:11:34Z','2020-07-30T23:55:56Z','2021-07-30T23:11:34Z',7,NULL,NULL,NULL,NULL,'zaful.promo','NS1.PARKINGCREW.NET\nNS2.PARKINGCREW.NET\n','clientTransferProhibited serverTransferProhibited addPeriod','Domain Name: ZAFUL.PROMO\nRegistry Domain ID: D503300001186091657-LRMS\nRegistrar WHOIS Server: whois.dynadot.com\nRegistrar URL: http://www.dynadot.com\nUpdated Date: 2020-07-30T23:55:56Z\nCreation Date: 2020-07-30T23:11:34Z\nRegistry Expiry Date: 2021-07-30T23:11:34Z\nRegistrar Registration Expiration Date:\nRegistrar: Dynadot, LLC\nRegistrar IANA ID: 472\nRegistrar Abuse Contact Email: abuse@dynadot.com\nRegistrar Abuse Contact Phone: +1.6502620100\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: California\nRegistrant Country: US\nName Server: NS1.PARKINGCREW.NET\nName Server: NS2.PARKINGCREW.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:13:27Z <<<\n\nFor more information on Whois status codes, please visit https://icann.org/epp\n\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\n\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.',NULL,1275,'','Domain Name: ZAFUL.PROMO\nRegistry Domain ID: D503300001186091657-LRMS\nRegistrar WHOIS Server: whois.dynadot.com\nRegistrar URL: http://www.dynadot.com\nUpdated Date: 2020-07-30T23:55:56Z\nCreation Date: 2020-07-30T23:11:34Z\nRegistry Expiry Date: 2021-07-30T23:11:34Z\nRegistrar Registration Expiration Date:\nRegistrar: Dynadot, LLC\nRegistrar IANA ID: 472\nRegistrar Abuse Contact Email: abuse@dynadot.com\nRegistrar Abuse Contact Phone: +1.6502620100\nReseller:\nDomain Status: clientTransferProhibited https://icann.org/epp#clientTransferProhibited\nDomain Status: serverTransferProhibited https://icann.org/epp#serverTransferProhibited\nDomain Status: addPeriod https://icann.org/epp#addPeriod\nRegistrant Organization:\nRegistrant State/Province: California\nRegistrant Country: US\nName Server: NS1.PARKINGCREW.NET\nName Server: NS2.PARKINGCREW.NET\nDNSSEC: unsigned\nURL of the ICANN Whois Inaccuracy Complaint Form is https://www.icann.org/wicf/\n>>> Last update of WHOIS database: 2020-07-31T17:13:27Z <<<\nFor more information on Whois status codes, please visit https://icann.org/epp\nAccess to AFILIAS WHOIS information is provided to assist persons in determining the contents of a domain name registration record in the Afilias registry database. The data in this record is provided by Afilias Limited for informational purposes only, and Afilias does not guarantee its accuracy.  This service is intended only for query-based access. You agree that you will use this data only for lawful purposes and that, under no circumstances will you use this data to(a) allow, enable, or otherwise support the transmission by e-mail, telephone, or facsimile of mass unsolicited, commercial advertising or solicitations to entities other than the data recipient\'s own existing customers; or (b) enable high volume, automated, electronic processes that send queries or data to the systems of Registry Operator, a Registrar, or Afilias except as reasonably necessary to register domain names or modify existing registrations. All rights reserved. Afilias reserves the right to modify these terms at any time. By submitting this query, you agree to abide by this policy.\nThe Registrar of Record identified in this output may have an RDDS service that can be queried for additional information on how to contact the Registrant, Admin, or Tech contact of the queried domain name.\n','','2020-07-31 17:14:31','2020-07-31 17:14:31','Dynadot, LLC','whois.dynadot.com',NULL,0);
/*!40000 ALTER TABLE `registry_data_promo_add_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `contact_promo_add_2020_07_31`
--

DROP TABLE IF EXISTS `contact_promo_add_2020_07_31`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `contact_promo_add_2020_07_31` (
  `contact_id` bigint(20) NOT NULL AUTO_INCREMENT,
  `name` longtext,
  `organization` longtext,
  `street1` longtext,
  `street2` longtext,
  `street3` longtext,
  `street4` longtext,
  `city` varchar(64) DEFAULT NULL,
  `state` varchar(64) DEFAULT NULL,
  `postal_code` varchar(45) DEFAULT NULL,
  `country` varchar(45) DEFAULT NULL,
  `email` longtext,
  `telephone` varchar(45) DEFAULT NULL,
  `telephone_ext` varchar(45) DEFAULT NULL,
  `fax` varchar(45) DEFAULT NULL,
  `fax_ext` varchar(45) DEFAULT NULL,
  `parse_code` smallint(6) DEFAULT NULL,
  `raw_text` longtext,
  `unparsable` longtext,
  `audit_created_date` datetime DEFAULT NULL,
  `audit_updated_date` datetime DEFAULT NULL,
  PRIMARY KEY (`contact_id`)
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `contact_promo_add_2020_07_31`
--

LOCK TABLES `contact_promo_add_2020_07_31` WRITE;
/*!40000 ALTER TABLE `contact_promo_add_2020_07_31` DISABLE KEYS */;
INSERT INTO `contact_promo_add_2020_07_31` VALUES (1,NULL,'Promo Reclame',NULL,NULL,NULL,NULL,NULL,'NA',NULL,'NETHERLANDS',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: NL',NULL,NULL,NULL),(2,NULL,'Contact Privacy Inc. Customer 1247837876',NULL,NULL,NULL,NULL,NULL,'ON',NULL,'CANADA',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CA',NULL,NULL,NULL),(3,NULL,'Gonnado AG',NULL,NULL,NULL,NULL,NULL,NULL,NULL,'SWITZERLAND',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: CH',NULL,NULL,NULL),(4,'Registrant Country: US',NULL,NULL,NULL,NULL,NULL,NULL,'California',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(5,NULL,'Domains By Proxy, LLC',NULL,NULL,NULL,NULL,NULL,'Arizona',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(6,NULL,'Privacy Protect, LLC (PrivacyProtect.org)',NULL,NULL,NULL,NULL,NULL,'MA',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL),(7,'Registrant Country: US',NULL,NULL,NULL,NULL,NULL,NULL,'California',NULL,'UNITED STATES',NULL,NULL,NULL,NULL,NULL,1,'Registrant Country: US',NULL,NULL,NULL);
/*!40000 ALTER TABLE `contact_promo_add_2020_07_31` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2020-07-31 18:01:33
